
Start-Date: 2022-09-01  22:21:15
Commandline: apt-get --yes install ubuntu-keyring
Upgrade: ubuntu-keyring:armhf (2012.05.19, 2012.05.19.1)
End-Date: 2022-09-01  22:21:15

Start-Date: 2022-09-01  22:21:24
Commandline: apt-get --yes --force-yes upgrade
Upgrade: libpam0g:armhf (1.1.8-3.2ubuntu2, 1.1.8-3.2ubuntu2.3), debconf:armhf (1.5.58ubuntu1, 1.5.58ubuntu2), libgssapi3-heimdal:armhf (1.7~git20150920+dfsg-4ubuntu1, 1.7~git20150920+dfsg-4ubuntu1.16.04.1), perl-base:armhf (5.22.1-9, 5.22.1-9ubuntu0.9), init:armhf (1.29ubuntu1, 1.29ubuntu4), init-system-helpers:armhf (1.29ubuntu1, 1.29ubuntu4), libdns-export162:armhf (1:9.10.3.dfsg.P4-8, 1:9.10.3.dfsg.P4-8ubuntu1.19), libcomerr2:armhf (1.42.13-1ubuntu1, 1.42.13-1ubuntu1.2), libkrb5-3:armhf (1.13.2+dfsg-5, 1.13.2+dfsg-5ubuntu2.2), libgssapi-krb5-2:armhf (1.13.2+dfsg-5, 1.13.2+dfsg-5ubuntu2.2), libseccomp2:armhf (2.2.3-3ubuntu3, 2.5.1-1ubuntu1~16.04.1), libaudit-common:armhf (1:2.4.5-1ubuntu2, 1:2.4.5-1ubuntu2.1), libwind0-heimdal:armhf (1.7~git20150920+dfsg-4ubuntu1, 1.7~git20150920+dfsg-4ubuntu1.16.04.1), libfdisk1:armhf (2.27.1-6ubuntu3, 2.27.1-6ubuntu3.10), ureadahead:armhf (0.100.0-19, 0.100.0-19.1), libsasl2-modules-db:armhf (2.1.26.dfsg1-14build1, 2.1.26.dfsg1-14ubuntu0.2), ifupdown:armhf (0.8.10ubuntu1, 0.8.10ubuntu1.4), vim-common:armhf (2:7.4.1689-3ubuntu1, 2:7.4.1689-3ubuntu1.5), libapt-inst2.0:armhf (1.2.10ubuntu1, 1.2.35), libldap-2.4-2:armhf (2.4.42+dfsg-2ubuntu3, 2.4.42+dfsg-2ubuntu3.13), libpam-modules:armhf (1.1.8-3.2ubuntu2, 1.1.8-3.2ubuntu2.3), libgnutls-openssl27:armhf (3.4.10-4ubuntu1, 3.4.10-4ubuntu1.9), libsystemd0:armhf (229-4ubuntu4, 229-4ubuntu21.28ubports2), libheimntlm0-heimdal:armhf (1.7~git20150920+dfsg-4ubuntu1, 1.7~git20150920+dfsg-4ubuntu1.16.04.1), makedev:armhf (2.3.1-93ubuntu1, 2.3.1-93ubuntu2~ubuntu16.04.1), libkmod2:armhf (22-1ubuntu4, 22-1ubuntu5.2), debconf-i18n:armhf (1.5.58ubuntu1, 1.5.58ubuntu2), libmount1:armhf (2.27.1-6ubuntu3, 2.27.1-6ubuntu3.10), libsqlite3-0:armhf (3.11.0-1ubuntu1, 3.11.0-1ubuntu1.5), libbz2-1.0:armhf (1.0.6-8, 1.0.6-8ubuntu0.2), libbsd0:armhf (0.8.2-1, 0.8.2-1ubuntu0.1), e2fsprogs:armhf (1.42.13-1ubuntu1, 1.42.13-1ubuntu1.2), zlib1g:armhf (1:1.2.8.dfsg-2ubuntu4, 1:1.2.8.dfsg-2ubuntu4.3), sudo:armhf (1.8.16-0ubuntu1, 1.8.16-0ubuntu1.10), libheimbase1-heimdal:armhf (1.7~git20150920+dfsg-4ubuntu1, 1.7~git20150920+dfsg-4ubuntu1.16.04.1), libc6:armhf (2.23-0ubuntu3, 2.23-0ubuntu11.3), console-setup-linux:armhf (1.108ubuntu15, 1.108ubuntu15.5), linux-base:armhf (4.0ubuntu1, 4.5ubuntu1.2~16.04.1), util-linux:armhf (2.27.1-6ubuntu3, 2.27.1-6ubuntu3.10), python3.5:armhf (3.5.1-10, 3.5.2-2ubuntu0~16.04.13), coreutils:armhf (8.25-2ubuntu2, 8.25-2ubuntu3~16.04), python3.5-minimal:armhf (3.5.1-10, 3.5.2-2ubuntu0~16.04.13), libk5crypto3:armhf (1.13.2+dfsg-5, 1.13.2+dfsg-5ubuntu2.2), udev:armhf (229-4ubuntu4, 229-4ubuntu21.28ubports2), locales:armhf (2.23-0ubuntu3, 2.23-0ubuntu11.3), console-setup:armhf (1.108ubuntu15, 1.108ubuntu15.5), passwd:armhf (1:4.2-3.1ubuntu5, 1:4.2-3.1ubuntu5.4), procps:armhf (2:3.3.10-4ubuntu2, 2:3.3.10-4ubuntu2.5), libsasl2-2:armhf (2.1.26.dfsg1-14build1, 2.1.26.dfsg1-14ubuntu0.2), resolvconf:armhf (1.78ubuntu2, 1.78ubuntu7), libklibc:armhf (2.0.4-8ubuntu1, 2.0.4-8ubuntu1.16.04.4), libpam-runtime:armhf (1.1.8-3.2ubuntu2, 1.1.8-3.2ubuntu2.3), e2fslibs:armhf (1.42.13-1ubuntu1, 1.42.13-1ubuntu1.2), isc-dhcp-common:armhf (4.3.3-5ubuntu12, 4.3.3-6ubports1+rebuild1), libmagic1:armhf (1:5.25-2ubuntu1, 1:5.25-2ubuntu1.4), kbd:armhf (1.15.5-1ubuntu4, 1.15.5-1ubuntu5), initramfs-tools-bin:armhf (0.122ubuntu8, 0.122ubuntu8.17), libprocps4:armhf (2:3.3.10-4ubuntu2, 2:3.3.10-4ubuntu2.5), libexpat1:armhf (2.1.0-7, 2.1.0-7ubuntu0.16.04.5), kmod:armhf (22-1ubuntu4, 22-1ubuntu5.2), libudev1:armhf (229-4ubuntu4, 229-4ubuntu21.28ubports2), rsyslog:armhf (8.16.0-1ubuntu3, 8.16.0-1ubuntu3.1), libapparmor1:armhf (2.10.95-0ubuntu2, 2.10.95-0ubuntu2.11+ubports1), libss2:armhf (1.42.13-1ubuntu1, 1.42.13-1ubuntu1.2), mount:armhf (2.27.1-6ubuntu3, 2.27.1-6ubuntu3.10), gcc-5-base:armhf (5.3.1-14ubuntu2, 5.4.0-6ubuntu1~16.04.12), libblkid1:armhf (2.27.1-6ubuntu3, 2.27.1-6ubuntu3.10), librtmp1:armhf (2.4+20151223.gitfa8646d-1build1, 2.4+20151223.gitfa8646d-1ubuntu0.1), libisc-export160:armhf (1:9.10.3.dfsg.P4-8, 1:9.10.3.dfsg.P4-8ubuntu1.19), libc-bin:armhf (2.23-0ubuntu3, 2.23-0ubuntu11.3), libkrb5support0:armhf (1.13.2+dfsg-5, 1.13.2+dfsg-5ubuntu2.2), tar:armhf (1.28-2.1, 1.28-2.1ubuntu0.2), systemd-sysv:armhf (229-4ubuntu4, 229-4ubuntu21.28ubports2), libuuid1:armhf (2.27.1-6ubuntu3, 2.27.1-6ubuntu3.10), libgcrypt20:armhf (1.6.5-2, 1.6.5-2ubuntu0.6), libhcrypto4-heimdal:armhf (1.7~git20150920+dfsg-4ubuntu1, 1.7~git20150920+dfsg-4ubuntu1.16.04.1), gpgv:armhf (1.4.20-1ubuntu3, 1.4.20-1ubuntu3.3), distro-info-data:armhf (0.28, 0.28ubuntu0.18), systemd:armhf (229-4ubuntu4, 229-4ubuntu21.28ubports2), libsmartcols1:armhf (2.27.1-6ubuntu3, 2.27.1-6ubuntu3.10), dh-python:armhf (2.20151103ubuntu1, 4.20200413+nmu1~ubports1+0~20210105232521.1~1.gbp1b8359), grep:armhf (2.24-1, 2.25-1~16.04.1), login:armhf (1:4.2-3.1ubuntu5, 1:4.2-3.1ubuntu5.4), libcryptsetup4:armhf (2:1.6.6-5ubuntu2, 2:1.6.6-5ubuntu2.1), eject:armhf (2.1.5+deb1+cvs20081104-13.1, 2.1.5+deb1+cvs20081104-13.1ubuntu0.16.04.1), libhogweed4:armhf (3.2-1, 3.2-1ubuntu0.16.04.2), libpam-modules-bin:armhf (1.1.8-3.2ubuntu2, 1.1.8-3.2ubuntu2.3), iproute2:armhf (4.3.0-1ubuntu3, 4.3.0-1ubuntu3.16.04.5), libdb5.3:armhf (5.3.28-11, 5.3.28-11ubuntu0.2), bzip2:armhf (1.0.6-8, 1.0.6-8ubuntu0.2), keyboard-configuration:armhf (1.108ubuntu15, 1.108ubuntu15.5), bsdutils:armhf (1:2.27.1-6ubuntu3, 1:2.27.1-6ubuntu3.10), libnettle6:armhf (3.2-1, 3.2-1ubuntu0.16.04.2), bash:armhf (4.3-14ubuntu1, 4.3-14ubuntu1.4), lsb-release:armhf (9.20160110, 9.20160110ubuntu0.2), file:armhf (1:5.25-2ubuntu1, 1:5.25-2ubuntu1.4), logrotate:armhf (3.8.7-2ubuntu2, 3.8.7-2ubuntu2.16.04.2), libidn11:armhf (1.32-3ubuntu1, 1.32-3ubuntu1.2), multiarch-support:armhf (2.23-0ubuntu3, 2.23-0ubuntu11.3), cpio:armhf (2.11+dfsg-5ubuntu1, 2.11+dfsg-5ubuntu1.1), libgnutls30:armhf (3.4.10-4ubuntu1, 3.4.10-4ubuntu1.9), libroken18-heimdal:armhf (1.7~git20150920+dfsg-4ubuntu1, 1.7~git20150920+dfsg-4ubuntu1.16.04.1), vim-tiny:armhf (2:7.4.1689-3ubuntu1, 2:7.4.1689-3ubuntu1.5), libp11-kit0:armhf (0.23.2-3, 0.23.2-5~ubuntu16.04.2), libasn1-8-heimdal:armhf (1.7~git20150920+dfsg-4ubuntu1, 1.7~git20150920+dfsg-4ubuntu1.16.04.1), lsb-base:armhf (9.20160110, 9.20160110ubuntu0.2), libkrb5-26-heimdal:armhf (1.7~git20150920+dfsg-4ubuntu1, 1.7~git20150920+dfsg-4ubuntu1.16.04.1), apt-transport-https:armhf (1.2.10ubuntu1, 1.2.35), libpython3.5-stdlib:armhf (3.5.1-10, 3.5.2-2ubuntu0~16.04.13), libtasn1-6:armhf (4.7-3, 4.7-3ubuntu0.16.04.3), gnupg:armhf (1.4.20-1ubuntu3, 1.4.20-1ubuntu3.3), libjson-c2:armhf (0.11-4ubuntu2, 0.11-4ubuntu2.6), libpython3.5-minimal:armhf (3.5.1-10, 3.5.2-2ubuntu0~16.04.13), libstdc++6:armhf (5.3.1-14ubuntu2, 5.4.0-6ubuntu1~16.04.12), libhx509-5-heimdal:armhf (1.7~git20150920+dfsg-4ubuntu1, 1.7~git20150920+dfsg-4ubuntu1.16.04.1), isc-dhcp-client:armhf (4.3.3-5ubuntu12, 4.3.3-6ubports1+rebuild1), klibc-utils:armhf (2.0.4-8ubuntu1, 2.0.4-8ubuntu1.16.04.4), libpng12-0:armhf (1.2.54-1ubuntu1, 1.2.54-1ubuntu1.1), libaudit1:armhf (1:2.4.5-1ubuntu2, 1:2.4.5-1ubuntu2.1), initramfs-tools-core:armhf (0.122ubuntu8, 0.122ubuntu8.17), libcurl3-gnutls:armhf (7.47.0-1ubuntu2, 7.47.0-1ubuntu2.19), sensible-utils:armhf (0.0.9, 0.0.9ubuntu0.16.04.1), initramfs-tools:armhf (0.122ubuntu8, 0.122ubuntu8.17), less:armhf (481-2.1, 481-2.1ubuntu0.2), libssl1.0.0:armhf (1.0.2g-1ubuntu4, 1.0.2g-1ubuntu4.20), base-files:armhf (9.4ubuntu4, 9.4ubuntu4.13), tzdata:armhf (2016d-0ubuntu0.16.04, 2021a-0ubuntu0.16.04), busybox-initramfs:armhf (1:1.22.0-15ubuntu1, 1:1.22.0-15ubuntu1.4), libslang2:armhf (2.3.0-2ubuntu1, 2.3.0-2ubuntu1.1)
End-Date: 2022-09-01  22:21:55

Start-Date: 2022-09-01  22:21:57
Commandline: apt-get --yes --force-yes dist-upgrade
Install: ubuntu-advantage-tools:armhf (27.10.1~16.04.1, automatic), python-apt-common:armhf (1.1.0~beta1ubuntu0.16.04.12, automatic), distro-info:armhf (0.14ubuntu0.2, automatic), python3-yaml:armhf (3.11-3build1, automatic), python3-pkg-resources:armhf (20.7.0-1, automatic), libzstd1:armhf (1.3.1+dfsg-1~ubuntu0.16.04.1, automatic), libyaml-0-2:armhf (0.1.6-3, automatic), python3-apt:armhf (1.1.0~beta1ubuntu0.16.04.12, automatic)
Upgrade: apt:armhf (1.2.10ubuntu1, 1.2.35), libapt-pkg5.0:armhf (1.2.10ubuntu1, 1.2.35), ubuntu-minimal:armhf (1.361, 1.361.6), dpkg:armhf (1.18.4ubuntu1, 1.18.4ubuntu1.7), apt-utils:armhf (1.2.10ubuntu1, 1.2.35)
End-Date: 2022-09-01  22:22:03

Start-Date: 2022-09-01  22:23:38
Commandline: apt-get --yes install ubuntu-minimal ubuntu-touch systemd-sysv- packagekit ubuntu-system-settings-online-accounts ubuntu-touch-hybris
Install: myspell-pt-br:armhf (20131030-9, automatic), myspell-el-gr:armhf (0.8-2, automatic), qtdeclarative5-ubuntu-telephony-phonenumber0.1:armhf (0.4+0ubports3+0~20220731195846.4~1.gbpd8b74d, automatic), libjson-glib-1.0-0:armhf (1.1.2-0ubuntu1, automatic), ubuntu-keyboard-lithuanian:armhf (0.100+15.04+ubports+0~20220605010256.12~1.gbpc5f829, automatic), myspell-pt-pt:armhf (20091013-11, automatic), libxdmcp6:armhf (1:1.1.2-1.1, automatic), hunspell-en-us:armhf (20070829-6ubuntu3, automatic), dmz-cursor-theme:armhf (0.4.4ubuntu1, automatic), lxc-common:armhf (2.0.11-0ubuntu1~16.04.3, automatic), libc-ares2:armhf (1.10.0-3ubuntu0.2, automatic), ubuntu-keyboard-english:armhf (0.100+15.04+ubports+0~20220605010256.12~1.gbpc5f829, automatic), libnm-glib4:armhf (1.2.2-1ubports5, automatic), qtdeclarative5-ubuntu-ui-toolkit-plugin:armhf (1.3.2192~0ubports3+0~20220126230947.5~1.gbpea2309, automatic), libpolkit-gobject-1-0:armhf (0.105-14.1ubuntu0.5, automatic), usermetricsservice:armhf (1.2.0~20211220202456.2~122006f, automatic), alsa-base:armhf (1.0.25+dfsg-0ubuntu5, automatic), libqt5keychain0:armhf (0.5.0-1build1~gcc5.1, automatic), network-manager-pptp:armhf (1.1.93-1ubuntu1, automatic), libfolks-eds25:armhf (0.11.1-2build2, automatic), libsoup-gnome2.4-1:armhf (2.52.2-1ubuntu0.3, automatic), bluez:armhf (5.53+ubports5+really5.53-0ubports2, automatic), gstreamer1.0-plugins-ugly-amr:armhf (1.8.3-1ubuntu0.1, automatic), qtdeclarative5-ubuntu-ui-extras0.2:armhf (0.4+ubports+0~20210820135247.1~1.gbp594f9d, automatic), ubuntu-touch:armhf (1.433xenial1ubports20~20220731225706.3~90a0bd5), signon-plugin-password:armhf (8.60+ubports+0~20180310194932.1~1.gbp525065, automatic), python3-distro-info:armhf (0.14ubuntu0.2, automatic), evolution-data-server-common:armhf (3.18.5-1ubuntu1.3, automatic), iso-codes:armhf (3.65-1, automatic), libindicator-transfer0:armhf (0.3+ubports+0~20201112231934.5~1.gbpeefe41, automatic), libgdata-common:armhf (0.17.4-1, automatic), libcroco3:armhf (0.6.11-1, automatic), tls-padding:armhf (0.2+0~20220629195513.1~1.gbp26aad8, automatic), libwebp5:armhf (0.4.4-1, automatic), pulseaudio-module-trust-store:armhf (1:8.0-1ubports12, automatic), libusb-1.0-0:armhf (2:1.0.20-1, automatic), ubuntu-keyboard-romanian:armhf (0.100+15.04+ubports+0~20220605010256.12~1.gbpc5f829, automatic), gnome-keyring:armhf (3.18.3-0ubuntu2.1, automatic), suru-icon-theme:armhf (20.05.1+0~20220705203548.5+ubports16.04~1.gbp68e237, automatic), libldb1:armhf (2:1.1.24-1ubuntu3.2, automatic), libhybris:armhf (0.1.3+ubports4~20210512173316.6~295fbd0, automatic), libgeonames-common:armhf (0.3+ubports1+0~20180310073020.3~1.gbp5d77e8, automatic), ubuntu-keyboard:armhf (0.100+15.04+ubports+0~20220605010256.12~1.gbpc5f829, automatic), qml-module-qtquick-privatewidgets:armhf (5.12.9-1~ubports3, automatic), system-image-common:armhf (3.3+0ubports0+0~20220725192308.3~1.gbpd15df8, automatic), libqt5bluetooth5-bin:armhf (5.12.9-1~ubports3+0~20210407000152.3~1.gbp740a87, automatic), libgupnp-igd-1.0-4:armhf (0.2.4-1, automatic), dosfstools:armhf (3.0.28-2ubuntu0.1, automatic), language-pack-touch-zh-hans:armhf (1:16.04+20160627.1, automatic), language-pack-touch-zh-hant:armhf (1:16.04+20160627.1, automatic), timekeeper:armhf (0.2+0~xenial20200103190116.14~1.gbpf76f3b, automatic), libsnappy1v5:armhf (1.1.3-2, automatic), qtdeclarative5-ubuntu-history0.1:armhf (0.3~0ubports4+0~20211216130156.4~1.gbp88201f, automatic), python3-libapparmor:armhf (2.10.95-0ubuntu2.11+ubports1, automatic), liblttng-ust0:armhf (2.7.1-1, automatic), libhistoryservice0:armhf (0.3~0ubports4+0~20211216130156.4~1.gbp88201f, automatic), libdouble-conversion1v5:armhf (2.0.1-3ubuntu2, automatic), libpangoft2-1.0-0:armhf (1.38.1-1, automatic), nfcd-binder-plugin:armhf (1.1.8-0ubports1~20210324212702.1~4432f7b+ubports16.04, automatic), dbus-x11:armhf (1.10.6-1ubuntu3.6, automatic), mediascanner2.0:armhf (0.114+0ubports0+0~20210325163857.3~1.gbp70335d, automatic), libmedia-hub-qt:armhf (4.6.3+0ubports1+0~20220302210008.3~1.gbp5e4dc1, automatic), libaa1:armhf (1.4p5-44build1, automatic), libboost-program-options1.58.0:armhf (1.58.0+dfsg-5ubuntu3.1, automatic), accountsservice-ubuntu-schemas:armhf (0.0.9+ubports0+0~20220211153150.2~1.gbpe4c0f0, automatic), qt5-image-formats-plugins:armhf (5.12.9-1~ubports2, automatic), libgles2-mesa:armhf (20.2.0~git-1ubports1+0~20200826001945.9~1.gbpf43fed, automatic), libirs-export141:armhf (1:9.10.3.dfsg.P4-8ubuntu1.19, automatic), libpackagekit-glib2-16:armhf (0.8.17-4ubuntu6~gcc5.4ubuntu1.5, automatic), glib-networking-services:armhf (2.48.2-1~ubuntu16.04.2, automatic), mountall:armhf (2.54ubuntu1, automatic), libraw1394-11:armhf (2.1.1-2, automatic), gnome-settings-daemon-schemas:armhf (3.18.2-0ubuntu3.1, automatic), libqt5svg5:armhf (5.12.9-1~ubports3, automatic), upstart-watchdog:armhf (0.4, automatic), libfontenc1:armhf (1:1.1.3-1, automatic), libgoogle-glog0v5:armhf (0.3.4-0.1, automatic), libxcb-icccm4:armhf (0.4.1-1ubuntu1, automatic), libgstreamer0.10-0:armhf (0.10.36-1.5ubuntu1, automatic), libplist3:armhf (1.12-3.1ubuntu0.16.04.1, automatic), libcups2:armhf (2.1.3-4ubuntu0.11, automatic), libwayland-egl1:armhf (1.16.0-1ubports1+0~20200430153415.2~1.gbp1c1182, automatic), libdbus-1-3:armhf (1.10.6-1ubuntu3.6, automatic), qml-module-biometryd:armhf (0.0.2+ubports+0~20180107064915.1~1.gbpf648b3, automatic), dialer-app:armhf (0.2+ubports1+0~20220810071501.118~1.gbp2e012f, automatic), qml-module-qtquick-window2:armhf (5.12.9-1~ubports6, automatic), libqt5multimediagsttools5:armhf (5.12.9-1~ubports5, automatic), qtdeclarative5-ubuntu-contacts0.1:armhf (0.6, automatic), gstreamer0.10-pulseaudio:armhf (0.10.31-3+nmu4ubuntu2.16.04.3, automatic), qml-module-ubuntu-web-compat:armhf (0.24+ubports+0~20220822110803.5~1.gbpc67256, automatic), libnih-dbus1:armhf (1.0.3-4.3ubuntu1, automatic), qml-module-ubuntu-test:armhf (1.3.2192~0ubports3+0~20220126230947.5~1.gbpea2309, automatic), libqt5test5:armhf (5.12.9-1~ubports6, automatic), libpkcs11-helper1:armhf (1.11-5, automatic), ttf-ancient-fonts-symbola:armhf (2.59-1, automatic), unity8:armhf (8.20+ubports+0~20210126050841.1~1.gbp886c0f, automatic), mobile-broadband-provider-info:armhf (20220809-ubports3, automatic), hfd-service:armhf (0.1.0+0~20220123215706.1~1.gbpd23055, automatic), iptables:armhf (1.6.0-2ubuntu3, automatic), hunspell-ar:armhf (3.2-1, automatic), libdrm-nouveau2:armhf (2.4.99-1ubports1, automatic), hunspell-bg:armhf (1:5.1.0-1ubuntu2.2, automatic), hunspell-ca:armhf (3.0.1+repack1-3, automatic), system-image-cli:armhf (3.3+0ubports0+0~20220725192308.3~1.gbpd15df8, automatic), hunspell-da:armhf (1:5.1.0-1ubuntu2.2, automatic), libchewing3:armhf (0.4.0-4, automatic), hunspell-fr:armhf (1:5.5-1, automatic), libaccounts-qt5-1:armhf (1.15+ubports+0~20180106170416.1~1.gbp4cdda5, automatic), ubuntu-keyboard-russian:armhf (0.100+15.04+ubports+0~20220605010256.12~1.gbpc5f829, automatic), hunspell-hu:armhf (1:5.1.0-1ubuntu2.2, automatic), hunspell-it:armhf (1:5.1.0-1ubuntu2.2, automatic), click-apparmor:armhf (0.5.1~20220823111518.2~08ff129+ubports16.04, automatic), hunspell-ko:armhf (0.5.6-2, automatic), libhybris-common1:armhf (0.1.3+ubports4~20210512173316.6~295fbd0, automatic), urfkill:armhf (0.7.0+ubports+0~20200702134549.2~1.gbpcca80e, automatic), libpcsclite1:armhf (1.8.14-1ubuntu1.16.04.1, automatic), qtdeclarative5-ubuntu-syncmonitor0.1:armhf (0.4~0ubports3+0~20220223102423.1~1.gbp63d2e4, automatic), hunspell-ro:armhf (1:5.1.0-1ubuntu2.2, automatic), hunspell-ru:armhf (20120501-1, automatic), hunspell-sl:armhf (1:5.1.0-1ubuntu2.2, automatic), hunspell-sr:armhf (1:5.1.0-1ubuntu2.2, automatic), hunspell-sv:armhf (1:5.1.0-1ubuntu2.2, automatic), libxklavier16:armhf (5.4-0ubuntu2, automatic), libqt5sensors5-sensorfw:armhf (5.12.8-0ubports1+0~20220530224842.1+ubports16.04~1.gbp28e924, automatic), iw:armhf (3.17-1, automatic), session-migration:armhf (0.2.3, automatic), qml-module-qtbluetooth:armhf (5.12.9-1~ubports3+0~20210407000152.3~1.gbp740a87, automatic), ubuntu-keyboard-german:armhf (0.100+15.04+ubports+0~20220605010256.12~1.gbpc5f829, automatic), libgcr-base-3-1:armhf (3.18.0-1ubuntu1, automatic), xserver-common:armhf (2:1.18.4.1+ubports+0~20200409194615.3~1.gbp6a7bf4, automatic), forkstat:armhf (0.01.13-1, automatic), libxcb-xfixes0:armhf (1.11.1-1ubuntu1, automatic), ubuntu-keyboard-slovenian:armhf (0.100+15.04+ubports+0~20220605010256.12~1.gbpc5f829, automatic), libwacom-common:armhf (0.22-1~ubuntu16.04.1, automatic), libnss3-nssdb:armhf (2:3.28.4-0ubuntu0.16.04.14, automatic), libcurl3:armhf (7.47.0-1ubuntu2.19, automatic), libprotobuf-lite9v5:armhf (2.6.1+16.04.20170317-1ubports2, automatic), hunspell-de-de:armhf (20151222-1, automatic), libpresage1v5:armhf (0.9.1-1.1ubuntu2, automatic), fonts-beng-extra:armhf (1.0-5, automatic), libertine-tools:armhf (1.7.2+ubports+0~20210602185313.48~1.gbp8d43de, automatic), libtelepathy-qt5-0:armhf (0.9.7+ubports4, automatic), fakechroot:armhf (2.18-1, automatic), qtdeclarative5-gsettings1.0:armhf (0.3.0~20220807201059.4~d5e002d+ubports16.04, automatic), ubuntu-keyboard-croatian:armhf (0.100+15.04+ubports+0~20220605010256.12~1.gbpc5f829, automatic), python3-software-properties:armhf (0.96.20.10, automatic), qml-module-morph-web:armhf (0.24+ubports+0~20220822110803.5~1.gbpc67256, automatic), openssl:armhf (1.0.2g-1ubuntu4.20, automatic), sqlite-icu-extension:armhf (3.23.1~0ubports1+0~20181016212111.1~1.gbp124fb7, automatic), strace:armhf (4.11-1ubuntu3, automatic), qml-module-qtquick2:armhf (5.12.9-1~ubports6, automatic), ubuntu-push-client:armhf (0.69+ubports+0~20211012154418.4~1.gbp127e53, automatic), indicator-common:armhf (16.10.1+ubports1~20180111104325.1, automatic), libdv4:armhf (1.0.0-7, automatic), libgirepository-1.0-1:armhf (1.46.0-3ubuntu1, automatic), qml-module-qtnfc:armhf (5.12.9-1~ubports3+0~20210407000152.3~1.gbp740a87, automatic), ubuntu-keyboard-swiss-french:armhf (0.100+15.04+ubports+0~20220605010256.12~1.gbpc5f829, automatic), fonts-khmeros:armhf (5.0-7ubuntu1, automatic), qtdeclarative5-qtmir-plugin:armhf (0.6.0ubuntu5+0~20210323153841.1~1.gbp500e01, automatic), libopencore-amrnb0:armhf (0.1.3-2.1, automatic), libgdk-pixbuf2.0-0:armhf (2.32.2-1ubuntu1.6, automatic), libfakeroot:armhf (1.20.2-1ubuntu1, automatic), libproxy1v5:armhf (0.4.11-5ubuntu1.2, automatic), debsig-verify:armhf (0.14, automatic), libsignon-qt5-1:armhf (8.60+ubports+0~20180310194932.1~1.gbp525065, automatic), liblcms2-2:armhf (2.6-3ubuntu2.1, automatic), libgoa-1.0-0b:armhf (3.18.3-1ubuntu2, automatic), qml-module-qtquick-shapes:armhf (5.12.9-1~ubports6, automatic), libp11-kit-gnome-keyring:armhf (3.18.3-0ubuntu2.1, automatic), dconf-service:armhf (0.24.0-2, automatic), libboost-filesystem1.58.0:armhf (1.58.0+dfsg-5ubuntu3.1, automatic), libgbinder:armhf (1.1.19-0ubports1+0~20220421172916.3+ubports16.04~1.gbpb36769, automatic), libcairo-gobject2:armhf (1.14.6-1, automatic), ubuntu-touch-customization-hooks:armhf (0.7+15.10.20150717-0ubuntu1, automatic), mir-graphics-drivers-android-caf:armhf (0.31.2+0~20210622193440.11+ubports16.04~1.gbpeb56bd, automatic), account-polld:armhf (0.2+ubports1ubuntu2+0~20200223202941.1~1.gbp58fee9, automatic), libgoa-1.0-common:armhf (3.18.3-1ubuntu2, automatic), libmaliit-plugins0:armhf (0.99.1+git20151118+62bd56b-0ubports3, automatic), libsndio6.1:armhf (1.1.0-2, automatic), libcdparanoia0:armhf (3.10.2+debian-11, automatic), libqt5nfc5:armhf (5.12.9-1~ubports3+0~20210407000152.3~1.gbp740a87, automatic), gstreamer1.0-hybris:armhf (1.8.3-1ubuntu0.3~overlay2, automatic), libnl-genl-3-200:armhf (3.2.27-1ubuntu0.16.04.1, automatic), libwbclient0:armhf (2:4.3.11+dfsg-0ubuntu0.16.04.34, automatic), qml-module-qt-labs-folderlistmodel:armhf (5.12.9-1~ubports6, automatic), libqt5sensors5:armhf (5.12.9-1~ubports3, automatic), python3-jwt:armhf (1.3.0-1ubuntu0.1, automatic), libmedia1:armhf (0.1.3+ubports4~20210512173316.6~295fbd0, automatic), libgweather-3-6:armhf (3.18.2-0ubuntu0.2, automatic), repowerd-data:armhf (2018.04+ubports+0~20220810204931.7~1.gbp40e09b, automatic), libpulsedsp:armhf (1:8.0-1ubports12, automatic), glib-networking:armhf (2.48.2-1~ubuntu16.04.2, automatic), libgtk-3-common:armhf (3.18.9-1ubuntu3.3, automatic), xdg-user-dirs:armhf (0.15-2ubuntu6.16.04.1, automatic), thumbnailer-service:armhf (2.5+ubports1+0~20210324092443.1~1.gbpec80e5, automatic), liblibertine1:armhf (1.7.2+ubports+0~20210602185313.48~1.gbp8d43de, automatic), qml-module-qtsysteminfo:armhf (5.1+ubports+really5.0~git20181230.e3332ee3-4~ubports4.1build1, automatic), gir1.2-click-0.4:armhf (0.4.47+ubports+0~20200517171656.2~1.gbp069124, automatic), account-plugin-flickr:armhf (0.15~0ubports1+0~20211122172859.25~1.gbp44750f, automatic), libnice10:armhf (0.1.13-0ubuntu2, automatic), libsyncevolution0:armhf (1.5.1+16.04.20160706-1ubports2+0~20220223174922.1~1.gbpa566a9, automatic), ubuntu-app-launch:armhf (0.10+ubports+0~20220124175136.2~1.gbp1c7880, automatic), python3-libertine-chroot:armhf (1.7.2+ubports+0~20210602185313.48~1.gbp8d43de, automatic), libxcb-present0:armhf (1.11.1-1ubuntu1, automatic), libgtk-3-0:armhf (3.18.9-1ubuntu3.3, automatic), qtubuntu-media:armhf (0.8.3+ubports1+0~20220117081416.5~1.gbpf34d82, automatic), folks-common:armhf (0.11.1-2build2, automatic), libfcitx-gclient0:armhf (1:4.2.9.1-1ubuntu1.16.04.2, automatic), libshout3:armhf (2.3.1-3, automatic), openvpn:armhf (2.3.10-1ubuntu2.2, automatic), libparted2:armhf (3.2-15ubuntu0.1, automatic), ubuntu-keyboard-italian:armhf (0.100+15.04+ubports+0~20220605010256.12~1.gbpc5f829, automatic), libqt5location5-plugins:armhf (5.12.9-1~ubports3, automatic), wireless-tools:armhf (30~pre9-8ubuntu1, automatic), eventstat:armhf (0.03.01-1, automatic), signon-plugin-oauth2:armhf (0.25+ubports+0~20180310195916.1~1.gbpfcedbc, automatic), pulseaudio:armhf (1:8.0-1ubports12, automatic), gstreamer1.0-plugins-good:armhf (1.8.3-1ubuntu0.5ubports1, automatic), fm-radio-service:armhf (0.1-0ubuntu1local~1640945990~20220302210037.3~6df77ef, automatic), libcapnp-0.5.3:armhf (0.5.3-2ubuntu1.1, automatic), system-image-dbus:armhf (3.3+0ubports0+0~20220725192308.3~1.gbpd15df8, automatic), telepathy-ofono:armhf (0.3.1+0~20220611095139.1~1.gbpa68140, automatic), python3-gnupg:armhf (0.3.8-2, automatic), gsettings-ubuntu-schemas:armhf (0.0.9+ubports0+0~20220211153150.2~1.gbpe4c0f0, automatic), ubuntu-keyboard-azerbaijani:armhf (0.100+15.04+ubports+0~20220605010256.12~1.gbpc5f829, automatic), dbus:armhf (1.10.6-1ubuntu3.6, automatic), ubuntu-keyboard-data:armhf (0.100+15.04+ubports+0~20220605010256.12~1.gbpc5f829, automatic), libgstreamer-plugins-base0.10-0:armhf (0.10.36-2ubuntu0.2, automatic), libglapi-mesa:armhf (20.2.0~git-1ubports1+0~20200826001945.9~1.gbpf43fed, automatic), libofono-qt1:armhf (1.30-0ubports2+0~20220704100647.2+ubports16.04~1.gbp3e2f5b, automatic), gnome-desktop3-data:armhf (3.18.2-1ubuntu1, automatic), policykit-desktop-privileges:armhf (0.20ubuntu16.04.1, automatic), libdeviceinfo0:armhf (0.1.0+0~20220714205133.2+ubports16.04~1.gbp8483ed, automatic), libpixman-1-0:armhf (0.33.6-1, automatic), libasound2-data:armhf (1.1.0-0ubuntu1, automatic), qtubuntu-android:armhf (0.65.1+ubports+0~20220105203617.4~1.gbpd8d50c, automatic), python3-lxc:armhf (2.0.11-0ubuntu1~16.04.3, automatic), bridge-utils:armhf (1.5-9ubuntu1, automatic), libxkbfile1:armhf (1:1.0.9-0ubuntu1, automatic), libpinyin7:armhf (1.3.0-2ubuntu1, automatic), rtkit:armhf (0.11-4, automatic), qtdeclarative5-ubuntu-download-manager0.1:armhf (1.4+ubports+0~20220122222037.2~1.gbpa82184, automatic), systemd-shim:armhf (9-1bzr4ubuntu1, automatic), ubuntu-keyboard-serbian:armhf (0.100+15.04+ubports+0~20220605010256.12~1.gbpc5f829, automatic), libsecret-1-0:armhf (0.18.4-1ubuntu2, automatic), libglibutil:armhf (1.0.55-0ubports1+0~20210730094907.5+ubports16.04~1.gbp96e29d, automatic), liborc-0.4-0:armhf (1:0.4.25-1, automatic), librsvg2-common:armhf (2.40.13-3ubuntu0.2, automatic), libxrender1:armhf (1:0.9.9-0ubuntu1, automatic), libicu55:armhf (55.1-7ubuntu0.5, automatic), libgnome-keyring-common:armhf (3.12.0-1build1, automatic), ubuntu-keyboard-bulgarian:armhf (0.100+15.04+ubports+0~20220605010256.12~1.gbpc5f829, automatic), libelf1:armhf (0.165-3ubuntu1.2, automatic), python3-urllib3:armhf (1.13.1-2ubuntu0.16.04.4, automatic), binutils:armhf (2.26.1-1ubuntu1~16.04.8, automatic), fonts-wqy-microhei:armhf (0.2.0-beta-2, automatic), libqt5multimedia5:armhf (5.12.9-1~ubports5, automatic), signond:armhf (8.60+ubports+0~20180310194932.1~1.gbp525065, automatic), qml-module-ubuntu-settings-components:armhf (0.12.1+ubports2+0~20210409144454.1~1.gbp3c35af, automatic), qtdeclarative5-nemo-qml-plugin-folderlistmodel:armhf (0.5ubports1+0~xenial20190114041929.33~1.gbp89cc6b, automatic), qtdeclarative5-ubuntu-telephony0.1:armhf (0.4+0ubports3+0~20220731195846.4~1.gbpd8b74d, automatic), ubuntu-keyboard-french:armhf (0.100+15.04+ubports+0~20220605010256.12~1.gbpc5f829, automatic), libogg0:armhf (1.3.2-1, automatic), libconnectivity-qt1:armhf (0.8.1+ubports1+0~20211104094628.1~1.gbp1d7ff0, automatic), gstreamer1.0-nice:armhf (0.1.13-0ubuntu2, automatic), libasprintf0v5:armhf (0.19.7-2ubuntu3.1, automatic), libxcb-render-util0:armhf (0.3.9-1, automatic), libqt5organizer5:armhf (5.0~git20190618.8fec622c+dfsg1-1~ubports8+0~20220130091907.5~1.gbp09b49a, automatic), humanity-icon-theme:armhf (0.6.10.1, automatic), qml-module-ofono:armhf (0.91+ubports+0~20220706193515.2~1.gbp7c84f1, automatic), qml-module-gsettings1.0:armhf (0.3.0~20220807201059.4~d5e002d+ubports16.04, automatic), click:armhf (0.4.47+ubports+0~20200517171656.2~1.gbp069124, automatic), libsignon-plugins-common1:armhf (8.60+ubports+0~20180310194932.1~1.gbp525065, automatic), libsensorfw-qt5-hybris:armhf (0.11.1+0~20220611095136.1~1.gbpbda7c1, automatic), fonts-takao-pgothic:armhf (003.02.01-9ubuntu3, automatic), qml-module-qtcontacts:armhf (5.0~git20190618.8fec622c+dfsg1-1~ubports8+0~20220130091907.5~1.gbp09b49a, automatic), ubuntu-keyboard-catalan:armhf (0.100+15.04+ubports+0~20220605010256.12~1.gbpc5f829, automatic), libpoppler-qt5-1:armhf (0.41.0-0ubuntu1.16, automatic), libqt5contacts5:armhf (5.0~git20190618.8fec622c+dfsg1-1~ubports8+0~20220130091907.5~1.gbp09b49a, automatic), pulseaudio-modules-droid-24:armhf (11.1.76+0~20201218222636.3~1.gbp432d8b, automatic), libminizip1:armhf (1.1-8, automatic), libwrap0:armhf (7.6.q-25, automatic), p11-kit:armhf (0.23.2-5~ubuntu16.04.2, automatic), libavahi-common-data:armhf (0.6.32~rc+dfsg-1ubuntu2.3, automatic), lsof:armhf (4.89+dfsg-0.1, automatic), libboost-thread1.58.0:armhf (1.58.0+dfsg-5ubuntu3.1, automatic), pptp-linux:armhf (1.8.0-1, automatic), pulseaudio-modules-droid-glue-24:armhf (0.1+0~20191103050126.2~1.gbp274747, automatic), libudm-common1:armhf (1.4+ubports+0~20220122222037.2~1.gbpa82184, automatic), qtcontact5-galera:armhf (0.1.5+0ubports3+0~20220123201450.2~1.gbp70dec2, automatic), linux-sound-base:armhf (1.0.25+dfsg-0ubuntu5, automatic), dconf-gsettings-backend:armhf (0.24.0-2, automatic), libgupnp-1.0-4:armhf (0.20.16-1, automatic), gdebi-core:armhf (0.9.5.7ubuntu1, automatic), libavahi-common3:armhf (0.6.32~rc+dfsg-1ubuntu2.3, automatic), libxcb-util1:armhf (0.4.0-0ubuntu3, automatic), libhardware2:armhf (0.1.3+ubports4~20210512173316.6~295fbd0, automatic), biometryd-bin:armhf (0.0.2+ubports+0~20180107064915.1~1.gbpf648b3, automatic), ubuntu-touch-core:armhf (1.433xenial1ubports20~20220731225706.3~90a0bd5, automatic), libiw30:armhf (30~pre9-8ubuntu1, automatic), telepathy-mission-control-5:armhf (1:5.16.3-2ubports1+0~20210302222718.2~1.gbpd19a5a, automatic), libqt5dbus5:armhf (5.12.9-1~ubports6, automatic), libkf5kirigami2-5:armhf (5.70.0-1~ubports2, automatic), libqt5quicktemplates2-5:armhf (5.12.9-1~ubports3, automatic), libpython2.7:armhf (2.7.12-1ubuntu0~16.04.18, automatic), gir1.2-ubuntu-app-launch-2:armhf (0.10+ubports+0~20220124175136.2~1.gbp1c7880, automatic), qml-module-qtquick-localstorage:armhf (5.12.9-1~ubports6, automatic), libtelepathy-qt5-farstream0:armhf (0.9.7+ubports4, automatic), libqt5quickshapes5:armhf (5.12.9-1~ubports6, automatic), libqt5feedback5:armhf (5.0~git20180329.a14bd0bb-1~ubports3build1, automatic), libubuntu-app-launch3:armhf (0.10+ubports+0~20220124175136.2~1.gbp1c7880, automatic), dnsmasq-base:armhf (2.75-1ubuntu0.16.04.10, automatic), libqt5sql5-sqlite:armhf (5.12.9-1~ubports6, automatic), libgdata22:armhf (0.17.4-1, automatic), mir-client-platform-android-caf5:armhf (0.31.2+0~20210622193440.11+ubports16.04~1.gbpeb56bd, automatic), media-hub:armhf (4.6.3+0ubports1+0~20220302210008.3~1.gbp5e4dc1, automatic), libqt5versitorganizer5:armhf (5.0~git20190618.8fec622c+dfsg1-1~ubports8+0~20220130091907.5~1.gbp09b49a, automatic), qml-module-ubuntu-onlineaccounts:armhf (0.7.1~ubports2+0~20211218071612.1~1.gbp118b77, automatic), nano:armhf (2.5.3-2ubuntu2, automatic), fonts-tlwg-kinnari:armhf (1:0.6.2-2.1, automatic), libxcursor1:armhf (1:1.1.14-1ubuntu0.16.04.2, automatic), ubuntu-keyboard-portuguese:armhf (0.100+15.04+ubports+0~20220605010256.12~1.gbpc5f829, automatic), syncevolution:armhf (1.5.1+16.04.20160706-1ubports2+0~20220223174922.1~1.gbpa566a9, automatic), libpython3.5:armhf (3.5.2-2ubuntu0~16.04.13, automatic), qml-module-qtquick-xmllistmodel:armhf (5.12.9-1~ubports3, automatic), libboost-system1.58.0:armhf (1.58.0+dfsg-5ubuntu3.1, automatic), libertined:armhf (1.7.2+ubports+0~20210602185313.48~1.gbp8d43de, automatic), gcr:armhf (3.18.0-1ubuntu1, automatic), libfolks25:armhf (0.11.1-2build2, automatic), qml-module-qtquick-layouts:armhf (5.12.9-1~ubports6, automatic), openssh-sftp-server:armhf (1:7.2p2-4ubuntu2.10, automatic), libthai-data:armhf (0.1.24-2, automatic), libqt5widgets5:armhf (5.12.9-1~ubports6, automatic), syncevolution-common:armhf (1.5.1+16.04.20160706-1ubports2+0~20220223174922.1~1.gbpa566a9, automatic), indicator-sound:armhf (12.10.4+ubports+0~20210624194406.46~1.gbp81e5f4, automatic), cgroupfs-mount:armhf (1.2, automatic), indicator-transfer-download-manager:armhf (0.3+ubports+0~20201112231934.5~1.gbpeefe41, automatic), ubuntu-keyboard-chinese-pinyin:armhf (0.100+15.04+ubports+0~20220605010256.12~1.gbpc5f829, automatic), gstreamer1.0-fluendo-mp3:armhf (0.10.32.debian-1, automatic), libpolkit-agent-1-0:armhf (0.105-14.1ubuntu0.5, automatic), indicator-keyboard:armhf (0.0.1+ubports1+0~20210201155957.24~1.gbp52da85, automatic), libpresage-data:armhf (0.9.1-1.1ubuntu2, automatic), python3-idna:armhf (2.0-3, automatic), libdbus-cpp5:armhf (5.0.3~20220310154424.2~bd45565+ubports16.04, automatic), libmirplatform18:armhf (1.8.1ubports1+0~20220201204900.42~1.gbp6bbdac, automatic), libxcb-composite0:armhf (1.11.1-1ubuntu1, automatic), android-tools-adb:armhf (5.1.1r36+git20160323+ubports1+0~20181125103222.6~1.gbpc708bb, automatic), ubuntu-keyboard-turkish:armhf (0.100+15.04+ubports+0~20220605010256.12~1.gbpc5f829, automatic), libcgmanager0:armhf (0.39-2ubuntu5, automatic), qml-module-qttest:armhf (5.12.9-1~ubports6, automatic), libmtdev1:armhf (1.1.5-1ubuntu2, automatic), qtdeclarative5-placesmodel0.1:armhf (0.5ubports1+0~xenial20190114041929.33~1.gbp89cc6b, automatic), fonts-droid-fallback:armhf (1:6.0.1r16-1, automatic), libhybris-test:armhf (0.1.3+ubports4~20210512173316.6~295fbd0, automatic), python3-packagekit:armhf (0.8.17-4ubuntu6~gcc5.4ubuntu1.5, automatic), libopencore-amrwb0:armhf (0.1.3-2.1, automatic), libubuntu-upload-manager-common1:armhf (1.4+ubports+0~20220122222037.2~1.gbpa82184, automatic), liburcu4:armhf (0.9.1-3, automatic), sync-monitor-uoa:armhf (0.4~0ubports3+0~20220223102423.1~1.gbp63d2e4, automatic), unity8-private:armhf (8.20+ubports+0~20210126050841.1~1.gbp886c0f, automatic), libegl1-mesa:armhf (20.2.0~git-1ubports1+0~20200826001945.9~1.gbpf43fed, automatic), gstreamer1.0-plugins-base:armhf (1.8.3-1ubuntu0.3ubports2build1, automatic), zeitgeist-core:armhf (0.9.16-1ubports5~xenial, automatic), libxcb-shm0:armhf (1.11.1-1ubuntu1, automatic), libmirwayland0:armhf (1.8.1ubports1+0~20220201204900.42~1.gbp6bbdac, automatic), libepoxy0:armhf (1.3.1-1ubuntu0.16.04.2, automatic), libnm0:armhf (1.2.2-1ubports5, automatic), evolution-data-server:armhf (3.18.5-1ubuntu1.3, automatic), qml-module-qtquick-dialogs:armhf (5.12.9-1~ubports3, automatic), python3-psutil:armhf (3.4.2-1ubuntu0.1, automatic), ciborium:armhf (0.2.13+ubports+0~20210812222227.3~1.gbp1f2183, automatic), libertine-xmir-tools:armhf (1.7.2+ubports+0~20210602185313.48~1.gbp8d43de, automatic), libubuntu-download-manager-client1:armhf (1.4+ubports+0~20220122222037.2~1.gbpa82184, automatic), qml-module-qtquick-controls2-suru:armhf (0.20220527+0~20220610092449.4+ubports16.04~1.gbpb4c0f3, automatic), libnet-cpp2:armhf (3.0.0~20210528151329.1~388a47f+ubports16.04, automatic), libsecret-common:armhf (0.18.4-1ubuntu2, automatic), python3-six:armhf (1.10.0-3, automatic), gsettings-desktop-schemas:armhf (3.18.1-1ubuntu1, automatic), libubuntu-application-api3:armhf (3.0.2+ubports+0~20220723055137.1~1.gbp125a53, automatic), libmircookie2:armhf (1.8.1ubports1+0~20220201204900.42~1.gbp6bbdac, automatic), alsa-utils:armhf (1.1.0-0ubuntu5, automatic), ubuntu-keyboard-finnish:armhf (0.100+15.04+ubports+0~20220605010256.12~1.gbpc5f829, automatic), libqofono-qt5-0:armhf (0.91+ubports+0~20220706193515.2~1.gbp7c84f1, automatic), x11-xkb-utils:armhf (7.7+2, automatic), lxc1:armhf (2.0.11-0ubuntu1~16.04.3, automatic), libxcb-randr0:armhf (1.11.1-1ubuntu1, automatic), libmediainfo0v5:armhf (0.7.82-1, automatic), libxcb-render0:armhf (1.11.1-1ubuntu1, automatic), ubuntu-touch-sounds:armhf (22.04.1, automatic), qml-module-ubuntu-performancemetrics:armhf (1.3.2192~0ubports3+0~20220126230947.5~1.gbpea2309, automatic), qml-module-qtquick-controls2:armhf (5.12.9-1~ubports3, automatic), libmircore1:armhf (1.8.1ubports1+0~20220201204900.42~1.gbp6bbdac, automatic), libchewing3-data:armhf (0.4.0-4, automatic), ubuntu-system-settings-libertine:armhf (1.7.2+ubports+0~20210602185313.48~1.gbp8d43de, automatic), upower:armhf (0.99.4-2ubuntu0.3, automatic), anthy-common:armhf (9100h-25ubuntu1, automatic), qmlscene:armhf (5.12.9-1~ubports6, automatic), libcontent-hub0:armhf (0.3+ubports+0~20210205194244.14~1.gbpa61045, automatic), account-plugin-facebook:armhf (0.15~0ubports1+0~20211122172859.25~1.gbp44750f, automatic), gstreamer1.0-plugins-bad-videoparsers:armhf (1.8.3-1ubuntu0.3~overlay2, automatic), ubuntu-html5-theme:armhf (0.1.3+ubports+0~20210111230255.5~1.gbpe1b939, automatic), cpustat:armhf (0.01.25-1ubuntu0, automatic), libassuan0:armhf (2.4.2-2, automatic), network-manager:armhf (1.2.2-1ubports5, automatic), packagekit-tools:armhf (0.8.17-4ubuntu6~gcc5.4ubuntu1.5, automatic), libwavpack1:armhf (4.75.2-2ubuntu0.2, automatic), qml-module-ubuntu-mediascanner0.1:armhf (0.114+0ubports0+0~20210325163857.3~1.gbp70335d, automatic), nfcd:armhf (1.1.2-0ubports1+0~20210421221625.4+ubports16.04~1.gbp95412c, automatic), ubuntu-keyboard-english-dvorak:armhf (0.100+15.04+ubports+0~20220605010256.12~1.gbpc5f829, automatic), lxc-android-config:armhf (0.233+ubports0+0~20220721151109.13~1.gbp7ca7c5, automatic), libfarstream-0.2-5:armhf (0.2.7-0ubuntu1, automatic), libgudev-1.0-0:armhf (1:230-2, automatic), fontconfig-config:armhf (2.11.94-0ubuntu1.1, automatic), libsensorfw-qt5-configs:armhf (0.11.1+0~20220611095136.1~1.gbpbda7c1, automatic), ubuntu-keyboard-korean:armhf (0.100+15.04+ubports+0~20220605010256.12~1.gbpc5f829, automatic), qml-module-qtqml-models2:armhf (5.12.9-1~ubports6, automatic), p11-kit-modules:armhf (0.23.2-5~ubuntu16.04.2, automatic), ubuntu-keyboard-emoji:armhf (0.100+15.04+ubports+0~20220605010256.12~1.gbpc5f829, automatic), ubuntu-application-api3-touch:armhf (3.0.2+ubports+0~20220723055137.1~1.gbp125a53, automatic), libx11-6:armhf (2:1.6.3-1ubuntu2.2, automatic), liboauth0:armhf (1.0.3-0ubuntu2, automatic), libopus0:armhf (1.1.2-1ubuntu1, automatic), python3-requests:armhf (2.9.1-3ubuntu0.1, automatic), libunity-action-qt1:armhf (1.1.0+14.04.20140304-0ubuntu2~gcc5.1, automatic), mir-platform-graphics-android15:armhf (0.31.2+0~20210622193440.11+ubports16.04~1.gbpeb56bd, automatic), fonts-lohit-deva:armhf (2.5.3-1, automatic), ubuntu-keyboard-japanese:armhf (0.100+15.04+ubports+0~20220605010256.12~1.gbpc5f829, automatic), libudm-priv-common1:armhf (1.4+ubports+0~20220122222037.2~1.gbpa82184, automatic), bluetooth-touch:armhf (0.3.3+16.04.20160201-0ubuntu1, automatic), qml-module-qt-labs-settings:armhf (5.12.9-1~ubports6, automatic), glib-networking-common:armhf (2.48.2-1~ubuntu16.04.2, automatic), libtelepathy-farstream3:armhf (0.6.2-1build1, automatic), ofono-scripts:armhf (1.18.0+ubports2+0~20220530193949.8~1.gbpe4f139, automatic), libgstreamer-plugins-good1.0-0:armhf (1.8.3-1ubuntu0.5ubports1, automatic), libvpx3:armhf (1.5.0-2ubuntu1.1, automatic), libgcr-ui-3-1:armhf (3.18.0-1ubuntu1, automatic), click-ubuntu-policy:armhf (0.1, automatic), libsoup2.4-1:armhf (2.52.2-1ubuntu0.3, automatic), libqt5quickcontrols2-5:armhf (5.12.9-1~ubports3, automatic), libqt5feedback5-hfd:armhf (0.1.0+0~20220123215706.1~1.gbpd23055, automatic), libhybris-utils:armhf (0.1.3+ubports4~20210512173316.6~295fbd0, automatic), lxc:armhf (2.0.11-0ubuntu1~16.04.3, automatic), libandroid-properties1:armhf (0.1.3+ubports4~20210512173316.6~295fbd0, automatic), libtalloc2:armhf (2.1.5-3ubports, automatic), libqt5xml5:armhf (5.12.9-1~ubports6, automatic), libwebpdemux1:armhf (0.4.4-1, automatic), libpam-gnome-keyring:armhf (3.18.3-0ubuntu2.1, automatic), libonline-accounts-client1:armhf (0.9~0ubports1+0~20220614074859.1~1.gbpb2edf8, automatic), libqt5quicktest5:armhf (5.12.9-1~ubports6, automatic), libltdl7:armhf (2.4.6-0.1, automatic), gstreamer1.0-pulseaudio:armhf (1.8.3-1ubuntu0.5ubports1, automatic), libgbm1:armhf (20.2.0~git-1ubports1+0~20200826001945.9~1.gbpf43fed, automatic), fonts-taml:armhf (2:1.3, automatic), libsmltk0:armhf (3.4.0.47.5-0ubuntu3~gcc5.2, automatic), accountsservice-ubuntu-touch-schemas:armhf (0.0.9+ubports0+0~20220211153150.2~1.gbpe4c0f0, automatic), libxshmfence1:armhf (1.2-1, automatic), evolution-data-server-utouch:armhf (0.1.5+0ubports3+0~20220123201450.2~1.gbp70dec2, automatic), indicator-session:armhf (20.3.0+ubports+0~20220124104820.34~1.gbpdc5827, automatic), fonts-tlwg-kinnari-ttf:armhf (1:0.6.2-2.1, automatic), qtdeclarative5-archives0.1:armhf (0.5ubports1+0~xenial20190114041929.33~1.gbp89cc6b, automatic), python-talloc:armhf (2.1.5-3ubports, automatic), libplymouth4:armhf (0.9.2-3ubuntu13.5, automatic), gir1.2-gee-0.8:armhf (0.18.0-1, automatic), account-plugin-owncloud:armhf (0.15~0ubports1+0~20211122172859.25~1.gbp44750f, automatic), libxkbcommon-x11-0:armhf (0.5.0-1ubuntu2.1, automatic), libqt5printsupport5:armhf (5.12.9-1~ubports6, automatic), ubuntu-keyboard-norwegian-bokmal:armhf (0.100+15.04+ubports+0~20220605010256.12~1.gbpc5f829, automatic), libqt5qml5:armhf (5.12.9-1~ubports6, automatic), libsm6:armhf (2:1.2.2-1, automatic), qml-module-hfd:armhf (0.1.0+0~20220123215706.1~1.gbpd23055, automatic), content-hub:armhf (0.3+ubports+0~20210205194244.14~1.gbpa61045, automatic), libgeocode-glib0:armhf (3.18.2-1, automatic), python3-xdg:armhf (0.25-4ubuntu0.16.04.1, automatic), libical1a:armhf (1.0.1-0ubuntu2, automatic), mir-platform-graphics-android-caf15:armhf (0.31.2+0~20210622193440.11+ubports16.04~1.gbpeb56bd, automatic), python3-pycurl:armhf (7.43.0-1ubuntu1, automatic), qml-module-qmltermwidget1.0:armhf (0.8.2ubports+0~xenial20190128123442.10~1.gbp7d5aad, automatic), telepathy-ofono-ril-mc-plugin:armhf (0.3.1+0~20220611095139.1~1.gbpa68140, automatic), liblxc1:armhf (2.0.11-0ubuntu1~16.04.3, automatic), python3-libertine:armhf (1.7.2+ubports+0~20210602185313.48~1.gbp8d43de, automatic), libndp0:armhf (1.4-2ubuntu0.16.04.1, automatic), libnm-util2:armhf (1.2.2-1ubports5, automatic), libusbmuxd4:armhf (1.0.10-2ubuntu0.1, automatic), apparmor-easyprof:armhf (2.10.95-0ubuntu2.11+ubports1, automatic), libwayland-client0:armhf (1.16.0-1ubports1+0~20200430153415.2~1.gbp1c1182, automatic), fonts-samyak-taml:armhf (1.2.2-4, automatic), libsystemsettings1:armhf (0.4.4~0ubports0+0~20220813214130.11~1.gbpd76008, automatic), libqt5multimediawidgets5:armhf (5.12.9-1~ubports5, automatic), qml-module-qtquick-particles2:armhf (5.12.9-1~ubports6, automatic), libqt5concurrent5:armhf (5.12.9-1~ubports6, automatic), ubuntu-keyboard-czech:armhf (0.100+15.04+ubports+0~20220605010256.12~1.gbpc5f829, automatic), ubuntu-touch-session-mir:armhf (0.111+0ubports0+0~20220804185817.4~1.gbp75dfc9, automatic), samba-libs:armhf (2:4.3.11+dfsg-0ubuntu0.16.04.34, automatic), gir1.2-signon-1.0:armhf (1.15+ubports+0~20180310193640.1~1.gbp66d9cd, automatic), ntpdate:armhf (1:4.2.8p4+dfsg-3ubuntu5.10, automatic), ubuntu-sdk-libs:armhf (1.433xenial1ubports20~20220731225706.3~90a0bd5, automatic), indicator-display:armhf (0.2+ubports1+0~20201112234728.5~1.gbp44f240, automatic), sqlite3:armhf (3.11.0-1ubuntu1.5, automatic), libonline-accounts-daemon1:armhf (0.2+ubports+0~20211219074306.1~1.gbpeabf17, automatic), qml-module-qtwebview:armhf (5.12.9-0~ubports1, automatic), fonts-nanum:armhf (20140930-1, automatic), qtdeclarative5-buteo-syncfw0.1:armhf (0.2+ubports1+0~20180107091420.1~1.gbpf850e9, automatic), qml-module-qt-websockets:armhf (5.12.9-1~ubports3, automatic), libnciplugin:armhf (1.1.0-0ubports1~20210324212912.2~47854b8+ubports16.04, automatic), repowerd:armhf (2018.04+ubports+0~20220810204931.7~1.gbp40e09b, automatic), nemo-gstreamer1.0-interfaces:armhf (0.20200421.0-1~ubports16.04.1build1, automatic), libnet1:armhf (1.1.6+dfsg-3, automatic), libinput-bin:armhf (1.6.3-1ubuntu1~16.04.1, automatic), syncevolution-libs:armhf (1.5.1+16.04.20160706-1ubports2+0~20220223174922.1~1.gbpa566a9, automatic), qml-module-qtfeedback:armhf (5.0~git20180329.a14bd0bb-1~ubports3build1, automatic), mir-utils:armhf (1.8.1ubports1+0~20220201204900.42~1.gbp6bbdac, automatic), libnfnetlink0:armhf (1.0.1-3, automatic), account-polld-plugins-go:armhf (0.2+1ubports1+0~20180216033002.2~1.gbp696a3c, automatic), libqtubuntu-media-signals1:armhf (0.3+15.10.20150710-0ubuntu2ubports0+0~20220215200213.7+ubports16.04~1.gbp800309, automatic), libexif12:armhf (0.6.21-2ubuntu0.6, automatic), libebackend-1.2-10:armhf (3.18.5-1ubuntu1.3, automatic), fontconfig:armhf (2.11.94-0ubuntu1.1, automatic), libtiff5:armhf (4.0.6-1ubuntu0.8, automatic), indicator-location:armhf (13.10.1+ubports1+0~20210321134705.21~1.gbp53e8e2, automatic), libqt5gui5:armhf (5.12.9-1~ubports6, automatic), udisks2:armhf (2.1.7-1ubuntu1, automatic), ppp:armhf (2.4.7-1+2ubuntu1.16.04.3, automatic), libqt5multimedia5-plugins:armhf (5.12.9-1~ubports5, automatic), nemo-qtmultimedia-plugins:armhf (0.1.1-2~ubports16.04.3, automatic), ubuntu-keyboard-danish:armhf (0.100+15.04+ubports+0~20220605010256.12~1.gbpc5f829, automatic), libxau6:armhf (1:1.0.8-1, automatic), libxaw7:armhf (2:1.0.13-1, automatic), indicator-transfer:armhf (0.3+ubports+0~20201112231934.5~1.gbpeefe41, automatic), myspell-ca:armhf (3.0.1+repack1-3, automatic), myspell-cs:armhf (20040229-5.1, automatic), libgnome-desktop-3-12:armhf (3.18.2-1ubuntu1, automatic), myspell-es:armhf (1.11-14, automatic), myspell-fa:armhf (0.20070816-3, automatic), libapparmor-perl:armhf (2.10.95-0ubuntu2.11+ubports1, automatic), myspell-gd:armhf (0.50-11, automatic), libgee-0.8-2:armhf (0.18.0-1, automatic), myspell-he:armhf (1.2-3, automatic), myspell-hr:armhf (20060617-2.4, automatic), libatk1.0-0:armhf (2.18.0-1, automatic), myspell-it:armhf (1:5.1.0-1ubuntu2.2, automatic), ubuntu-touch-hybris:armhf (1.433xenial1ubports20~20220731225706.3~90a0bd5), libqdjango-db0:armhf (0.6.2-1, automatic), health-check:armhf (0.02.02-1, automatic), myspell-lt:armhf (1.2.1-5, automatic), myspell-lv:armhf (0.9.6-5, automatic), libxcomposite1:armhf (1:0.4.4-1, automatic), myspell-nb:armhf (2.0.10-7ubuntu2, automatic), myspell-nl:armhf (1:2.10-4, automatic), adwaita-icon-theme:armhf (3.18.0-2ubuntu3.1, automatic), qtubuntu-appmenutheme:armhf (0.65.1+ubports+0~20220105203617.4~1.gbpd8d50c, automatic), packagekit-backend-aptcc:armhf (0.8.17-4ubuntu6~gcc5.4ubuntu1.5, automatic), myspell-pl:armhf (20160208-1, automatic), python3-cryptography:armhf (1.2.3-1ubuntu0.3, automatic), myspell-pt:armhf (20091013-11, automatic), libgtk-3-bin:armhf (3.18.9-1ubuntu3.3, automatic), myspell-sl:armhf (1:5.1.0-1ubuntu2.2, automatic), myspell-uk:armhf (1.7.1-1, automatic), qml-module-qtwebsockets:armhf (5.12.9-1~ubports3, automatic), libpangocairo-1.0-0:armhf (1.38.1-1, automatic), libebook-1.2-16:armhf (3.18.5-1ubuntu1.3, automatic), libpulse0:armhf (1:8.0-1ubports12, automatic), libmirprotobuf3:armhf (1.8.1ubports1+0~20220201204900.42~1.gbp6bbdac, automatic), qtdeclarative5-u1db1.0:armhf (0.1.6+ubports+0~20201217183325.3~1.gbpb9f6d9, automatic), qtmir-android:armhf (0.6.0ubuntu5+0~20210323153841.1~1.gbp500e01, automatic), gir1.2-glib-2.0:armhf (1.46.0-3ubuntu1, automatic), qtdeclarative5-ubuntu-push-plugin:armhf (0.2+ubports+0~20210111224515.3~1.gbp8cfacb, automatic), libqmenumodel0:armhf (0.2.14~ubports1+0~20210331160523.1~1.gbpf36d26, automatic), libqt5webchannel5:armhf (5.12.9-1~ubports3, automatic), sensorfw-qt5:armhf (0.11.1+0~20220611095136.1~1.gbpbda7c1, automatic), libcaca0:armhf (0.99.beta19-2ubuntu0.16.04.2, automatic), libisccfg-export140:armhf (1:9.10.3.dfsg.P4-8ubuntu1.19, automatic), libxcb-image0:armhf (0.4.0-1build1, automatic), libxcb1:armhf (1.11.1-1ubuntu1, automatic), f2fs-tools:armhf (1.6.1-1, automatic), python3-click-package:armhf (0.4.47+ubports+0~20200517171656.2~1.gbp069124, automatic), libimobiledevice6:armhf (1.2.0+dfsg-3~ubuntu0.2, automatic), libxtst6:armhf (2:1.2.2-1, automatic), libhud2:armhf (14.10+16.04.20160415-0ubuntu1, automatic), libatspi2.0-0:armhf (2.18.3-4ubuntu1, automatic), smemstat:armhf (0.01.14-1, automatic), ubuntu-keyboard-icelandic:armhf (0.100+15.04+ubports+0~20220605010256.12~1.gbpc5f829, automatic), anbox:armhf (8.0+0~20210328220603.5~1.gbpd36d3e, automatic), libonline-accounts-qt1:armhf (0.2+ubports+0~20211219074306.1~1.gbpeabf17, automatic), librsvg2-2:armhf (2.40.13-3ubuntu0.2, automatic), libgcr-3-common:armhf (3.18.0-1ubuntu1, automatic), libunity-api1:armhf (8.9+ubports+0~20210117001423.7~1.gbp1a2eec, automatic), libqtmirserver1:armhf (0.6.0ubuntu5+0~20210323153841.1~1.gbp500e01, automatic), libxi6:armhf (2:1.7.6-1, automatic), address-book-service:armhf (0.1.5+0ubports3+0~20220123201450.2~1.gbp70dec2, automatic), ubuntu-keyboard-macedonian:armhf (0.100+15.04+ubports+0~20220605010256.12~1.gbpc5f829, automatic), network-manager-openvpn:armhf (1.1.93-1ubuntu1.1, automatic), libqt5webengine-data:armhf (5.15.10+ubports-0ubports16.04.1+0~20220706082952.3~1.gbp116cf5, automatic), libiec61883-0:armhf (1.2.0-0.2, automatic), libxt6:armhf (1:1.1.5-0ubuntu1, automatic), libxv1:armhf (2:1.0.10-1, automatic), libvorbisenc2:armhf (1.3.5-3ubuntu0.2, automatic), qtdeclarative5-ubuntu-content1:armhf (0.3+ubports+0~20210205194244.14~1.gbpa61045, automatic), ubuntu-keyboard-arabic:armhf (0.100+15.04+ubports+0~20220605010256.12~1.gbpc5f829, automatic), libtag1v5:armhf (1.9.1-2.4ubuntu1, automatic), ubports-qa-scripts:armhf (0.4~20211108151122.12~8f97116+ubports16.04, automatic), libdee-1.0-4:armhf (1.2.7+15.04.20150304-0ubuntu2, automatic), python3-cffi-backend:armhf (1.5.2-1ubuntu1, automatic), libmirclient9:armhf (1.8.1ubports1+0~20220201204900.42~1.gbp6bbdac, automatic), mtp-server:armhf (0.0.5+ubports+0~20220301104708.1~1.gbp8be093, automatic), libneon27-gnutls:armhf (0.30.1-3build1, automatic), libpulse-mainloop-glib0:armhf (1:8.0-1ubports12, automatic), account-plugin-vk:armhf (0.15~0ubports1+0~20211122172859.25~1.gbp44750f, automatic), libxinerama1:armhf (2:1.1.3-1, automatic), fonts-emojione:armhf (2.2.7+ubports+0~20180501083858.2~1.gbp9c79ff, automatic), cameraplugin-aal:armhf (0.5.1+ubports0~20220325183423.1~24600af+ubports16.04, automatic), gstreamer1.0-plugins-bad-faad:armhf (1.8.3-1ubuntu0.3~overlay2, automatic), fakeroot:armhf (1.20.2-1ubuntu1, automatic), maliit-framework:armhf (0.99.1+git20151118+62bd56b-0ubports3, automatic), ubuntu-system-settings-online-accounts:armhf (0.9~0ubports1+0~20220614074859.1~1.gbpb2edf8), libspeex1:armhf (1.2~rc1.2-1ubuntu1, automatic), libprocess-cpp3:armhf (3.0.2~20210511165841.4~ee6d99a+ubports16.04, automatic), libnl-3-200:armhf (3.2.27-1ubuntu0.16.04.1, automatic), libwayland-egl1-mesa:armhf (20.2.0~git-1ubports1+0~20200826001945.9~1.gbpf43fed, automatic), gstreamer1.0-droid:armhf (0.20201104.0-1~ubports16.04.1build2, automatic), libncicore:armhf (1.1.18-0ubports1+0~20210319231037.1+ubports16.04~1.gbpb88f7f, automatic), indicator-bluetooth:armhf (0.0.7+ubports1+0~20201112232148.3~1.gbpf7d797, automatic), fonts-dejavu-core:armhf (2.35-1, automatic), ubuntu-keyboard-spanish:armhf (0.100+15.04+ubports+0~20220605010256.12~1.gbpc5f829, automatic), libjack-jackd2-0:armhf (1.9.10+20150825git1ed50c92~dfsg-1ubuntu1, automatic), account-plugin-twitter:armhf (0.15~0ubports1+0~20211122172859.25~1.gbp44750f, automatic), libxcb-xinerama0:armhf (1.11.1-1ubuntu1, automatic), libxcb-keysyms1:armhf (0.4.0-1, automatic), libglib2.0-bin:armhf (2.48.2-0ubuntu4.8, automatic), ufw:armhf (0.35-0ubuntu2, automatic), syncevolution-libs-gnome:armhf (1.5.1+16.04.20160706-1ubports2+0~20220223174922.1~1.gbpa566a9, automatic), libu1db-qt5-3:armhf (0.1.6+ubports+0~20201217183325.3~1.gbpb9f6d9, automatic), libxmuu1:armhf (2:1.1.2-2, automatic), libqt5script5:armhf (5.12.9-1~ubports3, automatic), ubuntu-keyboard-bosnian:armhf (0.100+15.04+ubports+0~20220605010256.12~1.gbpc5f829, automatic), libsynthesis0v5:armhf (3.4.0.47.5-0ubuntu3~gcc5.2, automatic), tone-generator:armhf (1.6.0~20210521190515.1~1f9e28e+ubports16.04, automatic), libtrust-store2:armhf (2.0.1+ubports+0~20220702192049.3~1.gbpb8ac7f, automatic), debootstrap:armhf (1.0.78+nmu1ubuntu1.13, automatic), libf2fs0:armhf (1.6.1-1, automatic), libnetfilter-conntrack3:armhf (1.0.5-1, automatic), mir-graphics-drivers-android:armhf (0.31.2+0~20210622193440.11+ubports16.04~1.gbpeb56bd, automatic), libsdl2-image-2.0-0:armhf (2.0.1+dfsg-2+deb9u1build0.16.04.1, automatic), python3-apparmor:armhf (2.10.95-0ubuntu2.11+ubports1, automatic), python3-blinker:armhf (1.3.dfsg2-1build1, automatic), mediaplayer-app:armhf (0.21+ubports1+0~20220610092501.2~1.gbpb2c04b, automatic), qml-module-qtpositioning:armhf (5.12.9-1~ubports3, automatic), libmm-glib0:armhf (1.6.4-1ubuntu0.16.04.1, automatic), qml-module-qtwebengine:armhf (5.15.10+ubports-0ubports16.04.1+0~20220706082952.3~1.gbp116cf5, automatic), libjson-glib-1.0-common:armhf (1.1.2-0ubuntu1, automatic), libgck-1-0:armhf (3.18.0-1ubuntu1, automatic), libpam-systemd:armhf (229-4ubuntu21.28ubports2, automatic), libxfont1:armhf (1:1.5.1-1ubuntu0.16.04.4, automatic), libgstreamer-plugins-base1.0-0:armhf (1.8.3-1ubuntu0.3ubports2build1, automatic), libxrandr2:armhf (2:1.5.0-1, automatic), libqt5webview5:armhf (5.12.9-0~ubports1, automatic), ubuntu-keyboard-chinese-chewing:armhf (0.100+15.04+ubports+0~20220605010256.12~1.gbpc5f829, automatic), libubuntumetrics5:armhf (1.3.2192~0ubports3+0~20220126230947.5~1.gbpea2309, automatic), anbox-ubuntu-touch:armhf (8.0+0~20210328220603.5~1.gbpd36d3e, automatic), libtheora0:armhf (1.1.1+dfsg.1-8, automatic), powerd:armhf (2018.04+ubports+0~20220810204931.7~1.gbp40e09b, automatic), libsndfile1:armhf (1.0.25-10ubuntu0.16.04.3, automatic), libjpeg8:armhf (8c-2ubuntu8, automatic), ubuntu-keyboard-latvian:armhf (0.100+15.04+ubports+0~20220605010256.12~1.gbpc5f829, automatic), libopenobex2:armhf (1.7.1-5ubuntu0.1, automatic), libusermetricsinput1:armhf (1.2.0~20211220202456.2~122006f, automatic), parted:armhf (3.2-15ubuntu0.1, automatic), libdrm2:armhf (2.4.99-1ubports1, automatic), libxcb-shape0:armhf (1.11.1-1ubuntu1, automatic), ubuntu-html5-ui-toolkit:armhf (0.1.3+ubports+0~20210111230255.5~1.gbpe1b939, automatic), qml-module-ubuntu-onlineaccounts-client:armhf (0.9~0ubports1+0~20220614074859.1~1.gbpb2edf8, automatic), qtdeclarative5-unity-action-plugin:armhf (1.1.0+14.04.20140304-0ubuntu2~gcc5.1, automatic), ubuntu-app-launch-tools:armhf (0.10+ubports+0~20220124175136.2~1.gbp1c7880, automatic), libqt5positioningquick5:armhf (5.12.9-1~ubports3, automatic), syncevolution-dbus:armhf (1.5.1+16.04.20160706-1ubports2+0~20220223174922.1~1.gbpa566a9, automatic), packagekit:armhf (0.8.17-4ubuntu6~gcc5.4ubuntu1.5), qml-module-qtsensors:armhf (5.12.9-1~ubports3, automatic), libcolord2:armhf (1.2.12-1ubuntu1, automatic), android-tools-adbd:armhf (5.1.1r36+git20160323+ubports1+0~20181125103222.6~1.gbpc708bb, automatic), shared-mime-info:armhf (1.5-2ubuntu0.2, automatic), libgomp1:armhf (5.4.0-6ubuntu1~16.04.12, automatic), xmir:armhf (2:1.18.4.1+ubports+0~20200409194615.3~1.gbp6a7bf4, automatic), fonts-lohit-beng-bengali:armhf (2.5.3-1, automatic), indicator-datetime:armhf (18.11+0ubports0+0~20210821194810.41~1.gbpd1c9f6, automatic), libdbus-glib-1-2:armhf (0.106-1, automatic), fonts-symbola:armhf (2.59-1, automatic), libqt5core5a:armhf (5.12.9-1~ubports6, automatic), rfkill:armhf (0.5-1ubuntu3.1, automatic), wpasupplicant:armhf (2.4-0ubports10, automatic), qtdeclarative5-unity-notifications-plugin:armhf (0.1.4+ubports+0~20210316212324.4~1.gbpca5911, automatic), libgsettings-qt1:armhf (0.3.0~20220807201059.4~d5e002d+ubports16.04, automatic), libtls-padding0:armhf (0.2+0~20220629195513.1~1.gbp26aad8, automatic), ubports-wallpapers-2018-10:armhf (18.10+0~xenial20210317081638.5~1.gbp0145ec, automatic), cgroup-lite:armhf (1.11, automatic), hicolor-icon-theme:armhf (0.15-0ubuntu1.1, automatic), ubuntu-mobile-icons:armhf (18.10+ubports1+0~20210402194801.2~1.gbp8d2f61, automatic), qml-module-ubuntu-layouts:armhf (1.3.2192~0ubports3+0~20220126230947.5~1.gbpea2309, automatic), gstreamer0.10-plugins-good:armhf (0.10.31-3+nmu4ubuntu2.16.04.3, automatic), libxfixes3:armhf (1:5.0.1-2, automatic), address-book-app:armhf (0.6, automatic), libthai0:armhf (0.1.24-2, automatic), libgssdp-1.0-3:armhf (0.14.14-1ubuntu1, automatic), libpolkit-backend-1-0:armhf (0.105-14.1ubuntu0.5, automatic), libwebpmux1:armhf (0.4.4-1, automatic), libtinyxml2-2v5:armhf (2.2.0-1.1ubuntu1, automatic), emacsen-common:armhf (2.0.8, automatic), libfontconfig1:armhf (2.11.94-0ubuntu1.1, automatic), libtinyxml2.6.2v5:armhf (2.6.2-3, automatic), libleveldb1v5:armhf (1.18-5, automatic), sync-monitor-helper:armhf (0.4~0ubports3+0~20220223102423.1~1.gbp63d2e4, automatic), openssh-server:armhf (1:7.2p2-4ubuntu2.10, automatic), libasyncns0:armhf (0.8-5build1, automatic), libx11-data:armhf (2:1.6.3-1ubuntu2.2, automatic), libgl1-mesa-dri:armhf (20.2.0~git-1ubports1+0~20200826001945.9~1.gbpf43fed, automatic), libboost-log1.58.0:armhf (1.58.0+dfsg-5ubuntu3.1, automatic), libwebrtc-audio-processing-0:armhf (0.1-3ubuntu1~gcc5.1, automatic), fonts-lohit-taml:armhf (2.5.3-1, automatic), ubuntu-keyboard-greek:armhf (0.100+15.04+ubports+0~20220605010256.12~1.gbpc5f829, automatic), ttf-ubuntu-font-family:armhf (1:0.83-0ubuntu2, automatic), libupower-glib3:armhf (0.99.4-2ubuntu0.3, automatic), libgdk-pixbuf2.0-common:armhf (2.32.2-1ubuntu1.6, automatic), libsmbclient:armhf (2:4.3.11+dfsg-0ubuntu0.16.04.34, automatic), unzip:armhf (6.0-20ubuntu1.1, automatic), libbiometryd1:armhf (0.0.2+ubports+0~20180107064915.1~1.gbpf648b3, automatic), trust-store-bin:armhf (2.0.1+ubports+0~20220702192049.3~1.gbpb8ac7f, automatic), libspeexdsp1:armhf (1.2~rc1.2-1ubuntu1, automatic), qml-module-io-thp-pyotherside:armhf (1.5.9-1~ubports4, automatic), libsdl2-2.0-0:armhf (2.0.5+ubports+0~20180113004217.4~1.gbp632c63, automatic), libqt5bluetooth5:armhf (5.12.9-1~ubports3+0~20210407000152.3~1.gbp740a87, automatic), openssh-client:armhf (1:7.2p2-4ubuntu2.10, automatic), libqt5versit5:armhf (5.0~git20190618.8fec622c+dfsg1-1~ubports8+0~20220130091907.5~1.gbp09b49a, automatic), fonts-beng:armhf (2:1.2, automatic), ubuntu-keyboard-dutch:armhf (0.100+15.04+ubports+0~20220605010256.12~1.gbpc5f829, automatic), libpam-cgfs:armhf (2.0.8-0ubuntu1~16.04.2, automatic), language-pack-touch-ast:armhf (1:16.04+20160627.1, automatic), syncevolution-provider-uoa:armhf (1.5.1+16.04.20160706-1ubports2+0~20220223174922.1~1.gbpa566a9, automatic), messaging-app:armhf (0.1.3~0ubports0+0~20220901204134.111~1.gbpa3906d, automatic), libtdb1:armhf (1.3.8-2, automatic), libubuntu-download-manager-common1:armhf (1.4+ubports+0~20220122222037.2~1.gbpa82184, automatic), ubuntu-keyboard-thai:armhf (0.100+15.04+ubports+0~20220605010256.12~1.gbpc5f829, automatic), nfcd-repowerd-plugin:armhf (0.1+0~20210513140452.1+ubports16.04~1.gbp79867c, automatic), qml-module-qtquick-templates2:armhf (5.12.9-1~ubports3, automatic), python3-dbus:armhf (1.2.0-3, automatic), libasound2:armhf (1.1.0-0ubuntu1, automatic), libaccounts-glib0:armhf (1.23+ubports+0~20180106170354.1~1.gbp9da70c, automatic), qml-module-qtcharts:armhf (5.12.9-1~ubports2, automatic), libclick-0.4-0:armhf (0.4.47+ubports+0~20200517171656.2~1.gbp069124, automatic), mir-platform-input-evdev7:armhf (1.8.1ubports1+0~20220201204900.42~1.gbp6bbdac, automatic), jumpercable:armhf (0.1+0~20220530110419.2~1.gbp406128, automatic), libasound2-plugins:armhf (1.1.0-0ubuntu1, automatic), libgraphite2-3:armhf (1.3.10-0ubuntu0.16.04.1, automatic), libgpm2:armhf (1.20.4-6.1, automatic), libxxf86vm1:armhf (1:1.1.4-1, automatic), libfftw3-double3:armhf (3.3.4-2ubuntu1, automatic), ubuntu-keyboard-hebrew:armhf (0.100+15.04+ubports+0~20220605010256.12~1.gbpc5f829, automatic), liblttng-ust-ctl2:armhf (2.7.1-1, automatic), plymouth:armhf (0.9.2-3ubuntu13.5, automatic), libjpeg-turbo8:armhf (1.4.2-0ubuntu3.4, automatic), libvisual-0.4-0:armhf (0.4.0-8, automatic), libgnome-keyring0:armhf (3.12.0-1build1, automatic), libmessaging-menu0:armhf (13.10.2+ubports1+0~20201112231958.3~1.gbp8e98ff, automatic), libevent-2.0-5:armhf (2.0.21-stable-2ubuntu0.16.04.1, automatic), libglib2.0-data:armhf (2.48.2-0ubuntu4.8, automatic), ltrace:armhf (0.7.3-5.1ubuntu4, automatic), bluez-obexd:armhf (5.53+ubports5+really5.53-0ubports2, automatic), account-plugin-tools:armhf (0.15~0ubports1+0~20211122172859.25~1.gbp44750f, automatic), libhunspell-1.3-0:armhf (1.3.3-4ubuntu1, automatic), libqt5positioning5-plugins:armhf (5.12.9-1~ubports3, automatic), libxdamage1:armhf (1:1.1.4-2, automatic), fonts-khmeros-core:armhf (5.0-7ubuntu1, automatic), libqt5opengl5:armhf (5.12.9-1~ubports6, automatic), libtelepathy-glib0:armhf (0.24.1-1.1, automatic), librest-0.7-0:armhf (0.7.93-1, automatic), dictionaries-common:armhf (1.26.3, automatic), policykit-1:armhf (0.105-14.1ubuntu0.5, automatic), qml-module-qtmultimedia:armhf (5.12.9-1~ubports5, automatic), libqt5xmlpatterns5:armhf (5.12.9-1~ubports3, automatic), libubuntu-platform-hardware-api3:armhf (3.0.2+ubports+0~20220723055137.1~1.gbp125a53, automatic), ubuntu-keyboard-hungarian:armhf (0.100+15.04+ubports+0~20220605010256.12~1.gbpc5f829, automatic), libqt5quickparticles5:armhf (5.12.9-1~ubports6, automatic), libatk-bridge2.0-0:armhf (2.18.1-2ubuntu1, automatic), signon-apparmor-extension:armhf (0.1+15.04.20150203-0ubuntu2~gcc5.1, automatic), libgl1-mesa-glx:armhf (20.2.0~git-1ubports1+0~20200826001945.9~1.gbpf43fed, automatic), libubuntu-location-service3:armhf (3.0.0+ubports1+0~20180222232800.9~1.gbp7542f2, automatic), libphonenumber7:armhf (7.1.1+ubports, automatic), unity8-common:armhf (8.20+ubports+0~20210126050841.1~1.gbp886c0f, automatic), libjbig0:armhf (2.1-3.1, automatic), libcap-ng0:armhf (0.7.7-1, automatic), libxml2:armhf (2.9.3+dfsg1-1ubuntu0.7, automatic), python3-gi:armhf (3.20.0-0ubuntu1, automatic), upstart:armhf (1.13.20ubuntu21.3+ubports+0~20180115132804.2~1.gbp47a2d0, automatic), gir1.2-accounts-1.0:armhf (1.23+ubports+0~20180106170354.1~1.gbp9da70c, automatic), libxmu6:armhf (2:1.1.2-2, automatic), tcptraceroute:armhf (1.5beta7+debian-4, automatic), libthumbnailer-qt1.0:armhf (2.5+ubports1+0~20210324092443.1~1.gbpec80e5, automatic), qtdeclarative5-usermetrics0.1:armhf (1.2.0~20211220202456.2~122006f, automatic), libfcitx-utils0:armhf (1:4.2.9.1-1ubuntu1.16.04.2, automatic), morph-browser:armhf (0.24+ubports+0~20220822110803.5~1.gbpc67256, automatic), libflac8:armhf (1.3.1-4, automatic), qml-module-ubuntu-thumbnailer0.1:armhf (2.5+ubports1+0~20210324092443.1~1.gbpec80e5, automatic), libqt5webenginecore5:armhf (5.15.10+ubports-0ubports16.04.1+0~20220706082952.3~1.gbp116cf5, automatic), libebook-contacts-1.2-2:armhf (3.18.5-1ubuntu1.3, automatic), qttranslations5-l10n:armhf (5.12.9-1~ubports1, automatic), qml-module-ubuntu-components:armhf (1.3.2192~0ubports3+0~20220126230947.5~1.gbpea2309, automatic), libpython2.7-minimal:armhf (2.7.12-1ubuntu0~16.04.18, automatic), fbset:armhf (2.1-28, automatic), libibus-1.0-5:armhf (1.5.11-1ubuntu2.4, automatic), pulseaudio-module-bluetooth:armhf (1:8.0-1ubports12, automatic), libsignon-glib1:armhf (1.15+ubports+0~20180310193640.1~1.gbp66d9cd, automatic), libnss3:armhf (2:3.28.4-0ubuntu0.16.04.14, automatic), libedit2:armhf (3.1-20150325-1ubuntu2, automatic), ubuntu-touch-session:armhf (0.111+0ubports0+0~20220804185817.4~1.gbp75dfc9, automatic), libwacom2:armhf (0.22-1~ubuntu16.04.1, automatic), ubuntu-keyboard-polish:armhf (0.100+15.04+ubports+0~20220605010256.12~1.gbpc5f829, automatic), libedata-book-1.2-25:armhf (3.18.5-1ubuntu1.3, automatic), libusermetricsoutput1:armhf (1.2.0~20211220202456.2~122006f, automatic), indicator-transfer-buteo:armhf (0.3+0~20201113224829.2~1.gbp9e9a0c, automatic), ubuntu-download-manager:armhf (1.4+ubports+0~20220122222037.2~1.gbpa82184, automatic), telepathy-gabble:armhf (0.18.3-2build1, automatic), libpcap0.8:armhf (1.7.4-2ubuntu0.1, automatic), libfreetype6:armhf (2.10.1-2~ubports1, automatic), libudisks2-0:armhf (2.1.7-1ubuntu1, automatic), ca-certificates:armhf (20210119~16.04.1+ubports1, automatic), libfakechroot:armhf (2.18-1, automatic), ubuntu-keyboard-swedish:armhf (0.100+15.04+ubports+0~20220605010256.12~1.gbpc5f829, automatic), dbus-property-service:armhf (0.9+0~20210528152340.2~1.gbpe0018f, automatic), python3-oauthlib:armhf (1.0.3-1, automatic), liblightdm-qt5-3-0:armhf (1.18.3-0ubuntu1.1, automatic), unity-asset-pool:armhf (0.8.24+15.04.20141217-0ubuntu2, automatic), ubuntu-keyboard-persian:armhf (0.100+15.04+ubports+0~20220605010256.12~1.gbpc5f829, automatic), rsync:armhf (3.1.1-3ubuntu1.3, automatic), hybris-usb:armhf (0.2ubports1+0~20211202095728.1~1.gbp85629c, automatic), xauth:armhf (1:1.0.9-1ubuntu2, automatic), libzeitgeist-2.0-0:armhf (0.9.16-1ubports5~xenial, automatic), apparmor:armhf (2.10.95-0ubuntu2.11+ubports1, automatic), qml-module-qt-labs-qmlmodels:armhf (5.12.9-1~ubports6, automatic), libunistring0:armhf (0.9.3-5.2ubuntu1, automatic), libmtpserver1:armhf (0.0.5+ubports+0~20220301104708.1~1.gbp8be093, automatic), ubuntu-application-api3-test:armhf (3.0.2+ubports+0~20220723055137.1~1.gbp125a53, automatic), packagekit-plugin-click:armhf (0.4.47+ubports+0~20200517171656.2~1.gbp069124, automatic), wget:armhf (1.17.1-1ubuntu1.5, automatic), libqt5webengine5:armhf (5.15.10+ubports-0ubports16.04.1+0~20220706082952.3~1.gbp116cf5, automatic), libedata-cal-1.2-28:armhf (3.18.5-1ubuntu1.3, automatic), libnss-extrausers:armhf (0.6-3, automatic), libubuntutoolkit5:armhf (1.3.2192~0ubports3+0~20220126230947.5~1.gbpea2309, automatic), gstreamer0.10-plugins-base:armhf (0.10.36-2ubuntu0.2, automatic), x11-common:armhf (1:7.7+13ubuntu3.1, automatic), qtorganizer5-eds:armhf (0.1.5~0ubports1+0~20220224103817.1~1.gbp87bc06, automatic), unity8-schemas:armhf (8.20+ubports+0~20210126050841.1~1.gbp886c0f, automatic), libqt5charts5:armhf (5.12.9-1~ubports2, automatic), aethercast-tools:armhf (0.3~0ubports1+0~20191123185952.2~1.gbpc2f362, automatic), morph-webapp-container:armhf (0.24+ubports+0~20220822110803.5~1.gbpc67256, automatic), libdrm-radeon1:armhf (2.4.99-1ubports1, automatic), telephony-service:armhf (0.4+0ubports3+0~20220731195846.4~1.gbpd8b74d, automatic), signon-ui-service:armhf (0.18+ubports+0~20180310200553.1~1.gbp53941d, automatic), libsnapd-glib1:armhf (1.49-0ubuntu0.16.04.2, automatic), qtdeclarative5-ubuntu-addressbook0.1:armhf (0.6, automatic), libxpm4:armhf (1:3.5.11-1ubuntu0.16.04.1, automatic), ocl-icd-libopencl1:armhf (2.2.8-1, automatic), gir1.2-json-1.0:armhf (1.1.2-0ubuntu1, automatic), ubuntu-location-service-bin:armhf (3.0.0+ubports1+0~20180222232800.9~1.gbp7542f2, automatic), libvorbis0a:armhf (1.3.5-3ubuntu0.2, automatic), libv4l-0:armhf (1.20.0-1ubports1, automatic), libatk1.0-data:armhf (2.18.0-1, automatic), accountsservice:armhf (0.6.40-2ubuntu11.6, automatic), libqt5websockets5:armhf (5.12.9-1~ubports3, automatic), libharfbuzz0b:armhf (2.6.7-1~ubports1, automatic), account-plugin-nextcloud:armhf (0.15~0ubports1+0~20211122172859.25~1.gbp44750f, automatic), libqt5network5:armhf (5.12.9-1~ubports6, automatic), libboost-iostreams1.58.0:armhf (1.58.0+dfsg-5ubuntu3.1, automatic), libv4lconvert0:armhf (1.20.0-1ubports1, automatic), qtvideonode-plugin:armhf (0.2.3+ubports1+0~20220212162305.1~1.gbp7d3590, automatic), qml-module-qtwebchannel:armhf (5.12.9-1~ubports3, automatic), libtag1v5-vanilla:armhf (1.9.1-2.4ubuntu1, automatic), upstart-sysv:armhf (1.13.20ubuntu21.3+ubports+0~20180115132804.2~1.gbp47a2d0, automatic), libpcrecpp0v5:armhf (2:8.38-3.1, automatic), libwds0:armhf (1.0.1+ubports+0~20201023151334.2~1.gbp397f2b, automatic), libcamel-1.2-54:armhf (3.18.5-1ubuntu1.3, automatic), libbluetooth3:armhf (5.53+ubports5+really5.53-0ubports2, automatic), qml-module-ubuntu-onlineaccounts2:armhf (0.2+ubports+0~20211219074306.1~1.gbpeabf17, automatic), fonts-lohit-beng-assamese:armhf (2.5.3-1, automatic), libqt5systeminfo5:armhf (5.1+ubports+really5.0~git20181230.e3332ee3-4~ubports4.1build1, automatic), libqt5positioning5:armhf (5.12.9-1~ubports3, automatic), libice6:armhf (2:1.0.9-1, automatic), gettext-base:armhf (0.19.7-2ubuntu3.1, automatic), ubuntu-keyboard-belarusian:armhf (0.100+15.04+ubports+0~20220605010256.12~1.gbpc5f829, automatic), ubuntu-touch-settings:armhf (15.10.8, automatic), hunspell-fr-classical:armhf (1:5.5-1, automatic), gettext:armhf (0.19.7-2ubuntu3.1, automatic), libxmltok1:armhf (1.2-3build3, automatic), libcairo2:armhf (1.14.6-1, automatic), libecal-1.2-19:armhf (3.18.5-1ubuntu1.3, automatic), libpython2.7-stdlib:armhf (2.7.12-1ubuntu0~16.04.18, automatic), libexiv2-14:armhf (0.25-2.1ubuntu16.04.6, automatic), anbox-common:armhf (8.0+0~20210328220603.5~1.gbpd36d3e, automatic), python3-debian:armhf (0.1.27ubuntu2, automatic), apparmor-easyprof-ubuntu:armhf (16.10.4+ubports+0~20220725114720.9~1.gbp06587b, automatic), libertine-qt-common:armhf (1.7.2+ubports+0~20210602185313.48~1.gbp8d43de, automatic), ubuntu-keyboard-scottish-gaelic:armhf (0.100+15.04+ubports+0~20220605010256.12~1.gbpc5f829, automatic), fonts-lohit-guru:armhf (2.5.3-2, automatic), libubuntugestures5:armhf (1.3.2192~0ubports3+0~20220126230947.5~1.gbpea2309, automatic), pinentry-gnome3:armhf (0.9.7-3, automatic), ofono:armhf (1.18.0+ubports2+0~20220530193949.8~1.gbpe4f139, automatic), isc-dhcp-server:armhf (4.3.3-6ubports1+rebuild1, automatic), libavc1394-0:armhf (0.5.4-4, automatic), libpoppler58:armhf (0.41.0-0ubuntu1.16, automatic), libgnomekbd-common:armhf (3.6.0-1ubuntu2, automatic), libavahi-client3:armhf (0.6.32~rc+dfsg-1ubuntu2.3, automatic), libmiral3:armhf (2.9.0.1.8.1ubports1+0~20220201204900.42~1.gbp6bbdac, automatic), libxcb-glx0:armhf (1.11.1-1ubuntu1, automatic), libprotobuf9v5:armhf (2.6.1+16.04.20170317-1ubports2, automatic), account-plugin-google:armhf (0.15~0ubports1+0~20211122172859.25~1.gbp44750f, automatic), pulseaudio-utils:armhf (1:8.0-1ubports12, automatic), language-pack-touch-bg:armhf (1:16.04+20160627.1, automatic), language-pack-touch-br:armhf (2+0~20180107223001.1~1.gbp190b3b, automatic), language-pack-touch-bs:armhf (1:16.04+20160627.1, automatic), language-pack-touch-ca:armhf (1:16.04+20160627.1, automatic), language-pack-touch-cs:armhf (1:16.04+20160627.1, automatic), language-pack-touch-cy:armhf (2+0~20180107223133.1~1.gbpc73c54, automatic), language-pack-touch-da:armhf (1:16.04+20160627.1, automatic), python3-apparmor-click:armhf (0.5.1~20220823111518.2~08ff129+ubports16.04, automatic), language-pack-touch-de:armhf (1:16.04+20160627.1, automatic), libpango-1.0-0:armhf (1.38.1-1, automatic), language-pack-touch-el:armhf (1:16.04+20160627.1, automatic), language-pack-touch-en:armhf (1:16.04+20160627.1, automatic), language-pack-touch-es:armhf (1:16.04+20160627.1, automatic), language-pack-touch-eu:armhf (1:16.04+20160627.1, automatic), language-pack-touch-fi:armhf (1:16.04+20160627.1, automatic), language-pack-touch-fr:armhf (1:16.04+20160627.1, automatic), language-pack-touch-gd:armhf (14.10+20140610.3, automatic), language-pack-touch-gl:armhf (1:16.04+20160627.1, automatic), language-pack-touch-he:armhf (1:16.04+20160627.1, automatic), ubuntu-ui-toolkit-theme:armhf (1.3.2192~0ubports3+0~20220126230947.5~1.gbpea2309, automatic), language-pack-touch-hr:armhf (1:16.04+20160627.1, automatic), language-pack-touch-hu:armhf (1:16.04+20160627.1, automatic), libxss1:armhf (1:1.2.2-1, automatic), language-pack-touch-id:armhf (1:16.04+20160627.1, automatic), language-pack-touch-it:armhf (1:16.04+20160627.1, automatic), language-pack-touch-ja:armhf (1:16.04+20160627.1, automatic), language-pack-touch-ko:armhf (1:16.04+20160627.1, automatic), libqt5location5:armhf (5.12.9-1~ubports3, automatic), language-pack-touch-lt:armhf (1:16.04+20160627.1, automatic), language-pack-touch-lv:armhf (1:16.04+20160627.1, automatic), indicator-power:armhf (12.10.8+ubports2+0~20220315143457.29~1.gbpfc24ae, automatic), language-pack-touch-ms:armhf (1:16.04+20160627.1, automatic), language-pack-touch-nb:armhf (1:16.04+20160627.1, automatic), language-pack-touch-nl:armhf (1:16.04+20160627.1, automatic), powerstat:armhf (0.02.09-1, automatic), language-pack-touch-oc:armhf (1:16.04+20160627.1, automatic), language-pack-touch-pa:armhf (1:16.04+20160627.1, automatic), language-pack-touch-pl:armhf (1:16.04+20160627.1, automatic), language-pack-touch-pt:armhf (1:16.04+20160627.1, automatic), fonts-liberation:armhf (1.07.4-1, automatic), language-pack-touch-ro:armhf (1:16.04+20160627.1, automatic), language-pack-touch-ru:armhf (1:16.04+20160627.1, automatic), qtcontacts-sqlite-qt5-extension:armhf (0.3.4+ubports1+0~20220812081559.6~1.gbp9e1ee2, automatic), libtevent0:armhf (0.9.28-0ubuntu0.16.04.1, automatic), libxcb-dri2-0:armhf (1.11.1-1ubuntu1, automatic), language-pack-touch-sc:armhf (1.0+0~xenial20180803173910.1~1.gbpfc72dd, automatic), language-pack-touch-sk:armhf (1:16.04+20160627.1, automatic), language-pack-touch-sl:armhf (1:16.04+20160627.1, automatic), language-pack-touch-sr:armhf (1:16.04+20160627.1, automatic), language-pack-touch-sv:armhf (1:16.04+20160627.1, automatic), libxkbcommon0:armhf (0.5.0-1ubuntu2.1, automatic), language-pack-touch-tr:armhf (1:16.04+20160627.1, automatic), language-pack-touch-ug:armhf (1:16.04+20160627.1, automatic), language-pack-touch-uk:armhf (1:16.04+20160627.1, automatic), dconf-cli:armhf (0.24.0-2, automatic), proot:armhf (5.1.1+3ubports1+0~20180702205923.2~1.gbp628161, automatic), libgeonames0:armhf (0.3+ubports1+0~20180310073020.3~1.gbp5d77e8, automatic), libpcre2-16-0:armhf (10.21-1, automatic), libxapian22v5:armhf (1.2.22-2, automatic), libgstreamer-plugins-bad1.0-0:armhf (1.8.3-1ubuntu0.3~overlay2, automatic), libqt5quick5:armhf (5.12.9-1~ubports6, automatic), qml-module-qtlocation:armhf (5.12.9-1~ubports3, automatic), ubuntu-keyboard-ukrainian:armhf (0.100+15.04+ubports+0~20220605010256.12~1.gbpc5f829, automatic), ubuntu-system-settings:armhf (0.4.4~0ubports0+0~20220813214130.11~1.gbpd76008, automatic), tree:armhf (1.7.0-3, automatic), python3-chardet:armhf (2.3.0-2, automatic), libgstreamer1.0-0:armhf (1.8.3-1~ubuntu0.1, automatic), libyaml-cpp0.5v5:armhf (0.5.2-4ubuntu1~16.04.4, automatic), url-dispatcher:armhf (0.2+ubports+0~20180216004633.3~1.gbp7a2253, automatic), libboost-regex1.58.0:armhf (1.58.0+dfsg-5ubuntu3.1, automatic), libnotify4:armhf (0.7.6-2svn1, automatic), libsamplerate0:armhf (0.1.8-8, automatic), ubuntu-mono:armhf (18.10+ubports1+0~20210402194801.2~1.gbp8d2f61, automatic), libedataserver-1.2-21:armhf (3.18.5-1ubuntu1.3, automatic), libzen0v5:armhf (0.4.32-1ubuntu0.16.04.1, automatic), libxcb-dri3-0:armhf (1.11.1-1ubuntu1, automatic), libglib2.0-0:armhf (2.48.2-0ubuntu4.8, automatic), libdconf1:armhf (0.24.0-2, automatic), anthy:armhf (9100h-25ubuntu1, automatic), qmenumodel-qml:armhf (0.2.14~ubports1+0~20210331160523.1~1.gbpf36d26, automatic), aethercast:armhf (0.3~0ubports1+0~20191123185952.2~1.gbpc2f362, automatic), libmission-control-plugins0:armhf (1:5.16.3-2ubports1+0~20210302222718.2~1.gbpd19a5a, automatic), qtchooser:armhf (66-2~ubports2, automatic), lightdm:armhf (1.18.3-0ubuntu1.1, automatic), ubuntu-application-api3-examples:armhf (3.0.2+ubports+0~20220723055137.1~1.gbp125a53, automatic), libanthy0:armhf (9100h-25ubuntu1, automatic), libsignon-extension1:armhf (8.60+ubports+0~20180310194932.1~1.gbp525065, automatic), libgweather-common:armhf (3.18.2-0ubuntu0.2, automatic), libatasmart4:armhf (0.19-3, automatic), libmms0:armhf (0.6.4-1, automatic), libqt5multimediaquick5:armhf (5.12.9-1~ubports5, automatic), libmircommon7:armhf (1.8.1ubports1+0~20220201204900.42~1.gbp6bbdac, automatic), afirmflasher:armhf (0.0.4+0ubports, automatic), libnspr4:armhf (2:4.13.1-0ubuntu0.16.04.1, automatic), libfaad2:armhf (2.8.0~cvs20150510-1ubuntu0.1, automatic), qml-module-qt-labs-platform:armhf (5.12.9-1~ubports3, automatic), ubports-wallpapers:armhf (18.10+0~xenial20210317081638.5~1.gbp0145ec, automatic), qtdeclarative5-poppler1.0:armhf (0.1.1+13.10.20130819.3-0ubuntu4~gcc5.1, automatic), libwayland-server0:armhf (1.16.0-1ubports1+0~20200430153415.2~1.gbp1c1182, automatic), libxcb-xkb1:armhf (1.11.1-1ubuntu1, automatic), history-service:armhf (0.3~0ubports4+0~20211216130156.4~1.gbp88201f, automatic), libmng2:armhf (2.0.2-0ubuntu3, automatic), cgmanager:armhf (0.39-2ubuntu5, automatic), libqt5sql5:armhf (5.12.9-1~ubports6, automatic), qml-module-qtgraphicaleffects:armhf (5.12.9-1~ubports3, automatic), liblightdm-gobject-1-0:armhf (1.18.3-0ubuntu1.1, automatic), libx11-xcb1:armhf (2:1.6.3-1ubuntu2.2, automatic), unity-system-compositor:armhf (0.9.2+ubports+0~20210121203724.6~1.gbpad85f2, automatic), indicator-messages:armhf (13.10.2+ubports1+0~20201112231958.3~1.gbp8e98ff, automatic), libmirserver53:armhf (1.8.1ubports1+0~20220201204900.42~1.gbp6bbdac, automatic), libgdbussyncevo0:armhf (1.5.1+16.04.20160706-1ubports2+0~20220223174922.1~1.gbpa566a9, automatic), libxcb-sync1:armhf (1.11.1-1ubuntu1, automatic), libaccountsservice0:armhf (0.6.40-2ubuntu11.6, automatic), libsbc1:armhf (1.3-1, automatic), qtdeclarative5-ubuntu-keyboard-extensions0.1:armhf (0.100+15.04+ubports+0~20220605010256.12~1.gbpc5f829, automatic), libinput10:armhf (1.6.3-1ubuntu1~16.04.1, automatic), qml-module-ubuntu-components-labs:armhf (1.3.2192~0ubports3+0~20220126230947.5~1.gbpea2309, automatic), mir-client-platform-android5:armhf (0.31.2+0~20210622193440.11+ubports16.04~1.gbpeb56bd, automatic), libmediascanner-2.0-4:armhf (0.114+0ubports0+0~20210325163857.3~1.gbp70335d, automatic), fonts-lohit-taml-classical:armhf (2.5.3-2, automatic), qml-module-qtqml-statemachine:armhf (5.12.9-1~ubports6, automatic), liburl-dispatcher1:armhf (0.2+ubports+0~20180216004633.3~1.gbp7a2253, automatic), libxslt1.1:armhf (1.1.28-2.1ubuntu0.3, automatic), nuntium:armhf (1.4+ubports1+0~20220223102433.1~1.gbp95b25b, automatic), sync-monitor:armhf (0.4~0ubports3+0~20220223102423.1~1.gbp63d2e4, automatic), bash-completion:armhf (1:2.1-4.2ubuntu1.1, automatic), libfftw3-single3:armhf (3.3.4-2ubuntu1, automatic), qml-module-qtorganizer:armhf (5.0~git20190618.8fec622c+dfsg1-1~ubports8+0~20220130091907.5~1.gbp09b49a, automatic), libxext6:armhf (2:1.3.3-1, automatic), libdatrie1:armhf (0.2.10-2, automatic), python3-pyasn1:armhf (0.1.9-1, automatic), qml-module-org-kde-kirigami2:armhf (5.70.0-1~ubports2, automatic), pulseaudio-module-droid:armhf (1:8.0-1ubports12, automatic), indicator-network:armhf (0.8.1+ubports1+0~20211104094628.1~1.gbp1d7ff0, automatic), libdrm-common:armhf (2.4.99-1ubports1, automatic), liblzo2-2:armhf (2.08-1.2, automatic), ubuntu-upload-manager:armhf (1.4+ubports+0~20220122222037.2~1.gbpa82184, automatic), qml-module-ubuntu-connectivity:armhf (0.8.1+ubports1+0~20211104094628.1~1.gbp1d7ff0, automatic), libgflags2v5:armhf (2.1.2-3, automatic), libwayland-cursor0:armhf (1.16.0-1ubports1+0~20200430153415.2~1.gbp1c1182, automatic), software-properties-common:armhf (0.96.20.10, automatic), libevdev2:armhf (1.4.6+dfsg-1, automatic)
Remove: systemd-sysv:armhf (229-4ubuntu21.28ubports2)
End-Date: 2022-09-01  22:27:58
